--[[
****************************************************************************************

ARLLocals-enUS.lua

enUS localization strings for Ackis Recipe List

File date: 2008-11-15T21:20:22Z 
File revision: 1076 
Project revision: 1084
Project version: r1084

Original translated by: Ackis
Currently maintaince by: Ackis

Please make sure you update the ToC file with any translations.

The enUS file is autogenerated from the dataminer.  If you need to make changes,
please update the dataminer file otherwise they will be overwritten.

****************************************************************************************
]]--

--[[
Locale schema
	* single and double words are just fine, anything longer should have a tag
	* tag name rules:
		* tags should be ALL_CAPITAL_LETTERS with words separated with _'s
		* descriptions are typically used in tooltips and header in sections
		* short descriptions will end in _DESC
		* long descriptions will end in _LONG
	* don't include the object being described in the name (no _TOGGLE or _TT) since it
	  can be used several times to describe different objects (in theory)
	* group related elements together, either by their location in the GUI/config,
	  or by purpose (Weapon categories, etc)
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Ackis Recipe List", "enUS", true)

if not L then return end

-- General strings
L["Filters"]				= true
L["All"]					= true
L["None"]					= true
L["Ok"]						= true

-- Config Options
L["About"]					= true
L["Main Options"]			= true
L["General Settings"]		= true
L["Display Settings"]		= true
L["Sorting Settings"]		= true
L["Profile Options"]		= true

-- Config UI Elements and their associated descriptions
L["MAIN_OPTIONS_DESC"]		= "Main configuration options"
L["Scan"]					= true
L["SCAN_RECIPES_DESC"]		= "Scans an open tradeskill for missing recipes."
L["Text Dump"]				= true
L["TEXT_DUMP_DESC"]			= "Displays all recipes in a comma seperated value format which can be copied and pasted into another client."
L["View Exclusion List"]	= true
L["VIEW_EXCLUSION_LIST_DESC"] = "Prints out a list of all recipes on the exclusion list."
L["DISPLAY_SETTINGS_DESC"]	= "Allows you to customize how the GUI behaves."
L["SORTING_SETTINGS_DESC"]	= "Allows you to customize the way displayed recipes are sorted."

-- Config UI Elements and their associated descriptions
L["Include Filtered"]		= true
L["FILTERCOUNT_DESC"]		= "Include filtered recipes in the count of total recipes."
L["Include Excluded"]		= true
L["EXCLUDECOUNT_DESC"]		= "Include excluded recipes in the count of total recipes."
L["Close GUI"]				= "Close with Tradeskill UI"
L["CLOSEGUI_DESC"]			= "Close the ARL window when the crafting window is closed."
L["Display Exclusions"]		= true
L["DISPLAY_EXCLUSION_DESC"]	= "Display recipes that are in the exclusion list."
L["UI Scale"]				= true
L["UI_SCALE_DESC"]			= "Changes the scale of the UI. Ranges from .5 to 1.5 (1 is default)"
L["Tooltip Scale"]			= true
L["TOOLTIP_SCALE_DESC"]		= "Changes the scale of the ARL Tooltip. Ranges from .5 to 1.5 (.9 is default)"
L["Sorting"]				= true
L["Sort"]					= true
L["Display"]				= true
L["SORTING_DESC"]			= "Change the way in which displayed recipes are sorted."
L["Version"]				= "Version: "
L["Name"]					= true
L["Skill"]					= true
L["Location"]				= true
L["Acquisition"]			= true

-- Filter Config Options
L["Filtering Options"]		= true
L["General"]				= true
L["Obtain"]					= true
L["Binding"]				= true
L["Item"]					= true
L["Armor"]					= true
L["Weapon"]					= true
L["Player Type"]			= true
L["Reputation"]				= true
L["Old World"]				= true
L["Burning Crusade"]		= true
L["Wrath of the Lich King"]	= true

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]					= "Allows you to customize which recipes are filtered."
L["General Filtering Options"]				= true
L["FILTERING_GENERAL_DESC"]					= "Configuration for several more general filter types."
L["Obtain Filtering Options"]				= true
L["FILTERING_OBTAIN_DESC"]					= "Configuration for which methods of obtaining recipes are included in the scan."
L["Binding Filtering Options"]				= true
L["FILTERING_BINDING_DESC"]					= "Configuration for which types of binding are included in the scan."
L["Item Filtering Options"]					= true
L["FILTERING_ITEM_DESC"]					= "Configuration for which item types are included in the scan."
L["Armor Filtering Options"]				= true
L["FILTERING_Armor_DESC"]					= "Configuration for which types of armor are included in the scan."
L["Weapon Filtering Options"]				= true
L["FILTERING_WEAPONS_DESC"]					= "Configuration for which types of weapons are included in the scan."
L["Player Type Filtering Options"]			= true
L["FILTERING_PLAYERTYPE_DESC"]				= "Configuration for items matching which player types are included in the scan."
L["Reputation Filtering Options"]			= true
L["FILTERING_REP_DESC"]						= "Configuration for which reputation reward recipes are included in the scan."
L["Old World Rep. Filtering Options"]		= true
L["FILTERING_OLDWORLD_DESC"]				= "Configuration for which Old World Reputation reward recipes are included in the scan."
L["Burning Crusade Rep. Filtering Options"]	= true
L["FILTERING_BC_DESC"]						= "Configuration for which Burning Crusade Reputation reward recipes are included in the scan."
L["Lich King Rep. Filtering Options"]		= true
L["FILTERING_WOTLK_DESC"]					= "Configuration for which Wrath of the Lich King Reputation reward recipes are included in the scan."

-- General Filter UI Elements and their associated descriptions
L["Faction"]				= true
L["FACTION_DESC"]			= "Include both horde and alliance faction recipes in the scan."
L["Classes"]				= true
L["CLASS_DESC"]				= "Include all class specific recipes in the scan."
L["Specialties"]			= true
L["SPECIALTY_DESC"]			= "Include all trade-skill specialties in the scan."
L["Skill"]					= true
L["SKILL_DESC"]				= "Include all recipes in the scan, regardless of your current skill level."
L["Known"]					= true
L["KNOWN_DESC"]				= "Include all known recipes in the scan."
L["Unknown"]				= true
L["UNKNOWN_DESC"]			= "Include all unknown recipes in the scan."

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"]				= true
L["INSTANCE_DESC"]			= "Recipes obtained from (5 man) instances should be included in the scan."
L["Raid"]					= true
L["RAID_DESC"]				= "Recipes obtained in raids (ie: Molten Core, Serpent Shrine Cavern, etc.) should be included in the scan."
L["Quest"]					= true
L["QUEST_DESC"]				= "Recipes obtained as quest rewards should be included in the scan."
L["Seasonal"]				= true
L["SEASONAL_DESC"]			= "Recipes obtained in seasonal events should be included in the scan."
L["Trainer"]				= true
L["TRAINER_DESC"]			= "Recipes learned from trainers should be included in the scan."
L["Vendor"]					= true
L["VENDOR_DESC"]			= "Recipes purchased from vendors should be included in the scan."
L["PVP"]					= true
L["PVP_DESC"]				= "Recipes obtained through PVP should be included in the scan."
L["Discovery"]				= true
L["DISCOVERY_DESC"]			= "Recipes obtained through Discovery should be included in the scan."
L["World Drop"]				= true
L["WORLD_DROP_DESC"]		= "Recipes that are World Drops should be included in the scan."
L["Mob Drop"]				= true
L["MOB_DROP_DESC"]			= "Recipes that are Mob Drops should be included in the scan."

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"]				= "Item Bind on Equip"
L["BOE_DESC"]				= "Recipes that make Bind on Equip items should be included in the scan."
L["BOPFilter"]				= "Item Bind on Pickup"
L["BOP_DESC"]				= "Recipes that make Bind on Pickup items should be included in the scan."
L["BOAFilter"]				= "Item Bind to Account"
L["BOA_DESC"]				= "Recipes that make Bind to Account items should be included in the scan."
L["RecipeBOEFilter"]		= "Recipe Bind on Equip"
L["RECIPE_BOE_DESC"]		= "Recipes that are Bind on Equip should be included in the scan."
L["RecipeBOPFilter"]		= "Recipe Bind on Pickup"
L["RECIPE_BOP_DESC"]		= "Recipes that are Bind on Pickup should be included in the scan."
L["RecipeBOAFilter"]		= "Recipe Bind to Account"
L["RECIPE_BOA_DESC"]		= "Recipes that are Bind to Account should be included in the scan."

-- Item - Armor UI Elements and their associated descriptions
L["Cloth"]					= true
L["CLOTH_DESC"]				= "Recipes that make cloth items should be included in the scan."
L["Leather"]				= true
L["LEATHER_DESC"]			= "Recipes that make leather items should be included in the scan."
L["Mail"]					= true
L["MAIL_DESC"]				= "Recipes that make mail items should be included in the scan."
L["Plate"]					= true
L["PLATE_DESC"]				= "Recipes that make plate items should be included in the scan."
L["Cloak"]					= true
L["CLOAK_DESC"]				= "Recipes that make cloaks should be included in the scan."
L["Ring"]					= true
L["RING_DESC"]				= "Recipes that make rings should be included in the scan."
L["Trinket"]				= true
L["TRINKET_DESC"]			= "Recipes that make trinkets should be included in the scan."
L["Necklace"]				= true
L["NECKLACE_DESC"]			= "Recipes that make necklaces should be included in the scan."
L["Shield"]					= true
L["SHIELD_DESC"]			= "Recipes that make shields should be included in the scan."

-- Item - Weapon UI Elements and their associated descriptions
L["One Hand"]				= true
L["ONEHAND_DESC"]			= "Recipes that make one handed items should be included in the scan."
L["Two Hand"]				= true
L["TWOHAND_DESC"]			= "Recipes that make two handed items should be included in the scan."
L["Axe"]					= true
L["AXE_DESC"]				= "Recipes that make axes should be included in the scan."
L["Sword"]					= true
L["SWORD_DESC"]				= "Recipes that make swords should be included in the scan."
L["Mace"]					= true
L["MACE_DESC"]				= "Recipes that make maces should be included in the scan."
L["Polearm"]				= true
L["POLEARM_DESC"]			= "Recipes that make polearms should be included in the scan."
L["Dagger"]					= true
L["DAGGER_DESC"]			= "Recipes that make daggers should be included in the scan."
L["Fist"]					= true
L["FIST_DESC"]				= "Recipes that make fist weapons should be included in the scan."
L["Staff"]					= true
L["STAFF_DESC"]				= "Recipes that make staves should be included in the scan."
L["Wand"]					= true
L["WAND_DESC"]				= "Recipes that make wands should be included in the scan."
L["Thrown"]					= true
L["THROWN_DESC"]			= "Recipes that make thrown weapons should be included in the scan."
L["Bow"]					= true
L["BOW_DESC"]				= "Recipes that make bows should be included in the scan."
L["Crossbow"]				= true
L["CROSSBOW_DESC"]			= "Recipes that make crossbows should be included in the scan."
L["Ammo"]					= true
L["AMMO_DESC"]				= "Recipes that make ammunition should be included in the scan."

-- Player Type Filtering UI Elements and their associated descriptions
L["Melee DPS"]				= true
L["MELEE_DPS_DESC"]			= "Recipes that are used by melee dps players should be included in the scan."
L["Tanks"]					= true
L["TANKS_DESC"]				= "Recipes that are used by tank players should be included in the scan."
L["Caster DPS"]				= true
L["CASTER_DPS_DESC"]		= "Recipes that are used by casting dps players should be included in the scan."
L["Healers"]				= true
L["HEALERS_DESC"]			= "Recipes that are used by healer players should be included in the scan."

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"]		= "Include %s faction."

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]			= "Filter >>>"
L["FILTER_OPEN_DESC"]		= "Open filter option panel."
L["FILTER_CLOSE"]			= "<<< Filter"
L["FILTER_CLOSE_DESC"]		= "Close filter option panel."
L["EXPANDALL"]				= "+ All"
L["EXPANDALL_DESC"]			= "Expand all recipes listed below."
L["CONTRACTALL"]			= "- All"
L["CONTRACTALL_DESC"]		= "Minimize all recipes listed below."
L["Search"]					= true
L["SEARCH_DESC"]			= "Filter to recipes that contain text at left."
L["SEARCH_BOX_DESC"]		= "Enter text to search"
L["CLEAR_DESC"]				= "Clear the search textbox."
L["Close"]					= "Exit"
L["CLOSE_DESC"]				= "Close the Ackis Recipe List Window."
L["Reset"]					= true
L["RESET_DESC"]				= "Reset All Filters to default values."
L["Apply"]					= true
L["APPLY_DESC"]				= "Apply the above selected filters to the recipe list"
L["ARMOR_ALL_DESC"]			= "Recipes that make ANY armor item should be included in the scan."
L["ARMOR_NONE_DESC"]		= "Do NOT include any recipes that make armor items in the scan."
L["WEAPON_ALL_DESC"]		= "Recipes that make ANY weapon item should be included in the scan."
L["WEAPON_NONE_DESC"]		= "Do NOT include any recipes that make weapon items in the scan."

-- Common Tooltip Strings (where different from above)
L["CTRL_CLICK"]			= "Ctrl-Click to add this recipe's link to your chat"
L["ALT_CLICK"]			= "Alt-Click to add/remove this recipe to your ignore list"
L["SHIFT_CLICK"]		= "Shift-Click to add the item crafted by this recipe's link to your chat"
L["Obtained From"]		= true
L["RECIPE_EXCLUDED"]	= "Recipe is in Exclusion list"
L["Required Skill"]		= true

-- Popup Strings
L["NOTSCANNED"]		= "You have not yet scanned this profession. Please open this profession and click on Scan Skills."
L["ALL_FILTERED"]	= "Although you have already scanned this profession, your filters are currently preventing any recipes from being displayed. Please change your filters and try again."
L["ARL_ALLKNOWN"]	= "You know all the recipes for this profession."
L["ARL_ALLEXCLUDED"] = "Although you have already scanned this profession, your exclusions are currently preventing any recipes from being displayed. Please change your exclusions and try again."
L["NO_DISPLAY"] 	= "No recipes to display.  If you get this message please submit a ticket at http://www.wowace.com/projects/arl/tickets listing what filters you have, what is in your exclusion list, which profession, and the number of known/unknown recipes."

-- Error/warning Text
L["MissingFromDB"] = ": is missing from the database. \nPlease inform the author of the add-on about this recipe."
L["UnknownTradeSkill"] = "You have opened up a trade skill window which is not supported by this add-on.  The trade skill is %s.  Please provide the author of the add-on with this information."
L["OpenTradeSkillWindow"] = "Please open trade skill window to scan."
L["SpellIDCache"] = "Spell ID: %s is not in your local cache.  Please submit a ticket at http://wow.curseforge.com/projects/ackis-recipe-list/tickets/ and include the spell ID and the profession in which you were scanning."
L["NoItemLink"] = "This item does not have an item link or it was not in your cache."

-- Drop Obtain Info
L["Unknown Zone"] = true

-- Special Event information
L["Midsummer Fire Festival"] = true
L["Feast of Winters Veil"] = true
L["Lunar Festival"] = true
L["Darkmoon Faire"] = true
L["Seasonal"] = true

-- Monster/Quest/Trainer/Vendor (autogeneratored) strings:

-- Do not translate anything below this line without talking to Ackis first please.

L["40 Tickets - Schematic: Steam Tonk Controller"] = true
L["A Binding Contract"] = true
L["Aaron Hollman"] = true
L["Aayndia Floralwind"] = true
L["Abigail Shiel"] = true
L["Abomination"] = true
L["Abyssal Flamebringer"] = true
L["Adele Fielder"] = true
L["Aendel Windspear"] = true
L["Aged Dalaran Wizard"] = true
L["Ainderu Summerleaf"] = true
L["Ainethil"] = true
L["Akham"] = true
L["Alanna Raveneye"] = true
L["Alchemist Gribble"] = true
L["Alchemist Mallory"] = true
L["Alchemist Pestlezugg"] = true
L["Aldraan"] = true
L["Alegorn"] = true
L["Aleinia"] = true
L["Alestus"] = true
L["Alexandra Bolero"] = true
L["Almaador"] = true
L["Altaa"] = true
L["Alurmi"] = true
L["Alys Vol'tyr"] = true
L["Amani Dragonhawk"] = true
L["Amani Elder Lynx"] = true
L["Amani'shi Axe Thrower"] = true
L["Amani'shi Beast Tamer"] = true
L["Amani'shi Flame Caster"] = true
L["Amani'shi Guardian"] = true
L["Amani'shi Handler"] = true
L["Amani'shi Scout"] = true
L["Amani'shi Tribesman"] = true
L["Amani'shi Warbringer"] = true
L["Amani'shi Wind Walker"] = true
L["Amin"] = true
L["Amy Davenport"] = true
L["Anchorite Ensham"] = true
L["Anchorite Fateema"] = true
L["Anchorite Paetheus"] = true
L["Andre Firebeard"] = true
L["Andrew Hilbert"] = true
L["Andrion Darkspinner"] = true
L["Androd Fadran"] = true
L["Anger Guard"] = true
L["Angerclaw Grizzly"] = true
L["Anguished Dead"] = true
L["Anguished Highborne"] = true
L["Annora"] = true
L["Anvilrage Captain"] = true
L["Anvilrage Marshal"] = true
L["Anvilrage Overseer"] = true
L["Anvilrage Soldier"] = true
L["Apocalypse Guard"] = true
L["Apothecary Antonivich"] = true
L["Apprentice Darius"] = true
L["Apprentice's Duties"] = true
L["Arathel Sunforge"] = true
L["Arcane Anomaly"] = true
L["Arcane Protector"] = true
L["Arcanist Sheynathren"] = true
L["Arcatraz Sentinel"] = true
L["Archmage Alvareaux"] = true
L["Aresella"] = true
L["Argent Quartermaster Hasana"] = true
L["Argent Quartermaster Lightspark"] = true
L["Arkkoran Oracle"] = true
L["Arnok"] = true
L["Arras"] = true
L["Arred"] = true
L["Arrond"] = true
L["Arthur Moore"] = true
L["Artificer Daelo"] = true
L["Asarnan"] = true
L["Ashenvale Bear"] = true
L["Ashtongue Warrior"] = true
L["Aska Mistrunner"] = true
L["Atal'ai Deathwalker"] = true
L["Atal'ai Warrior"] = true
L["Atal'ai Witch Doctor"] = true
L["Auchenai Monk"] = true
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Balgaras the Foul"] = true
L["Banalash"] = true
L["Banshee"] = true
L["Banshee Soulclaimer"] = true
L["Barbaric Battlements"] = true
L["Barbecued Buzzard Wings"] = true
L["Barim Spilthoof"] = true
L["Bash'ir Spell-Thief"] = true
L["Basil Frye"] = true
L["Baxter"] = true
L["Beer Basted Boar Ribs"] = true
L["Belil"] = true
L["Bemarrin"] = true
L["Bena Winterhoof"] = true
L["Bengus Deepforge"] = true
L["Betty Quin"] = true
L["Black Broodling"] = true
L["Black Dragonspawn"] = true
L["Blackened Ancient"] = true
L["Blackhand Elite"] = true
L["Blackrock Battlemaster"] = true
L["Blackrock Slayer"] = true
L["Blackrock Soldier"] = true
L["Blackrock Worg"] = true
L["Blacksmith Calypso"] = true
L["Bleeding Hollow Darkcaster"] = true
L["Blisterpaw Hyena"] = true
L["Blixrez Goodstitch"] = true
L["Blizrik Buckshot"] = true
L["Bliztik"] = true
L["Bloodhound"] = true
L["Bloodmaul Dire Wolf"] = true
L["Bloodmaul Geomancer"] = true
L["Bloodsail Raider"] = true
L["Bloodwarder Legionnaire"] = true
L["Bloodwarder Vindicator"] = true
L["Bog Giant"] = true
L["Bombus Finespindle"] = true
L["Bonechewer Backbreaker"] = true
L["Bonechewer Destroyer"] = true
L["Bonechewer Devastator"] = true
L["Borgosh Corebender"] = true
L["Borgus Steelhand"] = true
L["Borto"] = true
L["Borya"] = true
L["Boulderfist Warrior"] = true
L["Bowen Brisboise"] = true
L["Bradley Towns"] = true
L["Braeg Stoutbeard"] = true
L["Brawn"] = true
L["Brek Stonehoof"] = true
L["Brienna Starglow"] = true
L["Brikk Keencraft"] = true
L["Brock Stoneseeker"] = true
L["Brom Killian"] = true
L["Bronk Guzzlegear"] = true
L["Brumeran"] = true
L["Brumman"] = true
L["Brumn Winterhoof"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Burrowing Thundersnout"] = true
L["Buzzek Bracketswing"] = true
L["Byancie"] = true
L["Cabal Acolyte"] = true
L["Cabal Cultist"] = true
L["Cabal Fanatic"] = true
L["Cabal Spellbinder"] = true
L["Camberon"] = true
L["Captain Halyndor"] = true
L["Captured Gnome"] = true
L["Carolai Anise"] = true
L["Caryssia Moonhunter"] = true
L["Cataclysm Hound"] = true
L["Catherine Leland"] = true
L["Cave Yeti"] = true
L["Celie Steelwing"] = true
L["Centipaar Sandreaver"] = true
L["Charred Ancient"] = true
L["Chaw Stronghide"] = true
L["Chillwind Chimaera"] = true
L["Christoph Jeffcoat"] = true
L["Cielstrasza"] = true
L["Clarise Gnarltree"] = true
L["Clefthoof Bull"] = true
L["Cleric of Karabor"] = true
L["Cliff Breaker"] = true
L["Cloned Ooze"] = true
L["Cluster Launcher"] = true
L["Clyde Ranthal"] = true
L["Cobalt Broodling"] = true
L["Cobalt Mageweaver"] = true
L["Cobalt Scalebane"] = true
L["Cobalt Serpent"] = true
L["Cobalt Whelp"] = true
L["Cobalt Wyrmkin"] = true
L["Coilfang Champion"] = true
L["Coilfang Hate-Screamer"] = true
L["Coilfang Myrmidon"] = true
L["Coilfang Oracle"] = true
L["Coilfang Serpentguard"] = true
L["Coilfang Shatterer"] = true
L["Coilfang Siren"] = true
L["Coilfang Sorceress"] = true
L["Coilfang Technician"] = true
L["Coilfang Warrior"] = true
L["Coilskar Sea-Caller"] = true
L["Cold Eye Basilisk"] = true
L["Commander Dardosh"] = true
L["Commander Malgor"] = true
L["Commander Mulfort"] = true
L["Commander Sarannis"] = true
L["Constance Brisboise"] = true
L["Cook Ghilm"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Corruption"] = true
L["Costly Menace"] = true
L["Crazed Ancient"] = true
L["Crazed Murkblood Foreman"] = true
L["Crimson Inquisitor"] = true
L["Crimson Sorcerer"] = true
L["Cro Threadstrong"] = true
L["Crocolisk Hunting"] = true
L["Crypt Fiend"] = true
L["Crystal Boughman"] = true
L["Crystalcore Mechanic"] = true
L["Culinary Crunch"] = true
L["Cyndra Kindwhisper"] = true
L["Daedal"] = true
L["Daga Ramba"] = true
L["Daggle Ironshaper"] = true
L["Dalinna"] = true
L["Dalria"] = true
L["Dan Golthas"] = true
L["Dane Lindgren"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Dank Drizzlecut"] = true
L["Dannelor"] = true
L["Danwe"] = true
L["Darian Singh"] = true
L["Darianna"] = true
L["Dark Adept"] = true
L["Dark Conclave Shadowmancer"] = true
L["Dark Iron Demolitionist"] = true
L["Dark Iron Dwarf"] = true
L["Dark Iron Saboteur"] = true
L["Dark Iron Taskmaster"] = true
L["Dark Iron Tunneler"] = true
L["Dark Screecher"] = true
L["Dark Strand Voidcaller"] = true
L["Darkspine Myrmidon"] = true
L["Darkspine Siren"] = true
L["Darkwater Crocolisk"] = true
L["Darkweaver Syth"] = true
L["Darmari"] = true
L["Darnall"] = true
L["Daryl Riknussun"] = true
L["Daryl Stack"] = true
L["Dawnblade Marksman"] = true
L["Deadwind Warlock"] = true
L["Deadwood Pathfinder"] = true
L["Deadwood Shaman"] = true
L["Dealer Malij"] = true
L["Deathforge Guardian"] = true
L["Deathforge Imp"] = true
L["Deathforge Smith"] = true
L["Deathforge Tinkerer"] = true
L["Decaying Horror"] = true
L["Deek Fizzlebizz"] = true
L["Deep Stinger"] = true
L["Defias Enchanter"] = true
L["Defias Looter"] = true
L["Defias Pirate"] = true
L["Defias Profiteer"] = true
L["Defias Renegade Mage"] = true
L["Defias Squallshaper"] = true
L["Delfrum Flintbeard"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Derek Odds"] = true
L["Deriz"] = true
L["Deviate Eradication"] = true
L["Deynna"] = true
L["Diemetradon"] = true
L["Dig Rat Stew"] = true
L["Dirge Quikcleave"] = true
L["Dirge's Kickin' Chimaerok Chops"] = true
L["Diseased Black Bear"] = true
L["Disembodied Protector"] = true
L["Disembodied Vindicator"] = true
L["Doba"] = true
L["Doctor Herbert Halsey"] = true
L["Doctor Marsh"] = true
L["Doctor Martin Felben"] = true
L["Dolothos"] = true
L["Don Carlos"] = true
L["Doomfire Destroyer"] = true
L["Doomforge Craftsman"] = true
L["Doomforge Dragoon"] = true
L["Doomforge Engineer"] = true
L["Drac Roughcut"] = true
L["Dragonmaw Wind Reaver"] = true
L["Drake Lindgren"] = true
L["Drakk Stonehand"] = true
L["Drovnar Strongbrew"] = true
L["Drywallow Crocolisk"] = true
L["Drywallow Snapper"] = true
L["Duchess Mynx"] = true
L["Duhng"] = true
L["Dulvi"] = true
L["Dunemaul Brute"] = true
L["Durnholde Lookout"] = true
L["Durnholde Rifleman"] = true
L["Durnholde Tracking Hound"] = true
L["Dusky Crab Cakes"] = true
L["Dwukk"] = true
L["Easy Strider Living"] = true
L["Eclipsion Archmage"] = true
L["Eclipsion Blood Knight"] = true
L["Eclipsion Bloodwarder"] = true
L["Eclipsion Cavalier"] = true
L["Eclipsion Centurion"] = true
L["Eclipsion Dragonhawk"] = true
L["Eclipsion Soldier"] = true
L["Eclipsion Spellbinder"] = true
L["Edna Mullby"] = true
L["Edrem"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Eldara Dawnrunner"] = true
L["Elder Diemetradon"] = true
L["Elder Gray Bear"] = true
L["Elder Shadowhorn Stag"] = true
L["Elder Stranglethorn Tiger"] = true
L["Eldrin"] = true
L["Elixir of Pain"] = true
L["Elynna"] = true
L["Emrul Riknussun"] = true
L["Enchanted Thorium Platemail: Volume I"] = true
L["Enchanted Thorium Platemail: Volume II"] = true
L["Enchanted Thorium Platemail: Volume III"] = true
L["Enchanter Aeldron"] = true
L["Enchanter Salias"] = true
L["Enchantress Metura"] = true
L["Enchantress Volali"] = true
L["Enraged Crusher"] = true
L["Eredar Deathbringer"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Erin Kelly"] = true
L["Ethereal Priest"] = true
L["Ethereal Scavenger"] = true
L["Ethereal Spellbinder"] = true
L["Ethereal Thief"] = true
L["Ethereum Nullifier"] = true
L["Ethereum Smuggler"] = true
L["Eunice Burch"] = true
L["Exarch Maladaar"] = true
L["Faldron"] = true
L["Farii"] = true
L["Fazu"] = true
L["Fedryen Swiftspear"] = true
L["Feera"] = true
L["Fel Orc Convert"] = true
L["Fel Rager"] = true
L["Fel Stalker"] = true
L["Felannia"] = true
L["Felguard Annihilator"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Felpaw Ravager"] = true
L["Fera Palerunner"] = true
L["Ferocious Yeti"] = true
L["Feruul"] = true
L["Fiery Plate Gauntlets"] = true
L["Fimble Finespindle"] = true
L["Finbus Geargrind"] = true
L["Firebrand Grunt"] = true
L["Firebrand Invoker"] = true
L["Firebrand Legionnaire"] = true
L["Firebrand Pyromancer"] = true
L["Firegut Brute"] = true
L["Flash Bomb Recipe"] = true
L["Fleshbeast"] = true
L["Flesheating Ghoul"] = true
L["Foreman Marcrid"] = true
L["Fradd Swiftgear"] = true
L["Franklin Lloyd"] = true
L["Fremal Doohickey"] = true
L["Frenzied Pterrordax"] = true
L["Frost Wyrm"] = true
L["Frostmaul Giant"] = true
L["Furywing"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Galana"] = true
L["Gambarinka"] = true
L["Gara Skullcrush"] = true
L["Gargantuan Abyssal"] = true
L["Gargoyle"] = true
L["Gaston"] = true
L["Gearcutter Cogspinner"] = true
L["Gearing Redridge"] = true
L["Geen"] = true
L["Gelanthis"] = true
L["Gelman Stonehand"] = true
L["Geofram Bouldertoe"] = true
L["George Candarte"] = true
L["Georgio Bolero"] = true
L["Ghak Healtouch"] = true
L["Gharash"] = true
L["Ghaz'an"] = true
L["Ghermas"] = true
L["Ghok'kah"] = true
L["Ghostly Philanthropist"] = true
L["Ghostly Steward"] = true
L["Ghostpaw Alpha"] = true
L["Ghoul"] = true
L["Giant Infernal"] = true
L["Gidge Spellweaver"] = true
L["Gigget Zipcoil"] = true
L["Gikkix"] = true
L["Gimble Thistlefuzz"] = true
L["Gina MacGregor"] = true
L["Glasshide Basilisk"] = true
L["Glasshide Gazer"] = true
L["Gloresse"] = true
L["Gloria Femmel"] = true
L["Glutinous Ooze"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Godan"] = true
L["Gordunni Back-Breaker"] = true
L["Gordunni Elementalist"] = true
L["Gordunni Head-Splitter"] = true
L["Gordunni Soulreaper"] = true
L["Goretusk"] = true
L["Goretusk Liver Pie"] = true
L["Gorishi Reaver"] = true
L["Graham Van Talen"] = true
L["Grarnik Goodstitch"] = true
L["Greater Bogstrok"] = true
L["Greater Fleshbeast"] = true
L["Gremlock Pilsnor"] = true
L["Gretta Finespindle"] = true
L["Gretta Ganter"] = true
L["Grikka"] = true
L["Grimtak"] = true
L["Grimtotem Geomancer"] = true
L["Grondal Moonbreeze"] = true
L["Gronn-Priest"] = true
L["Groum Stonebeard"] = true
L["Grumnus Steelshaper"] = true
L["Grutah"] = true
L["Guillaume Sorouy"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hahrana Ironhide"] = true
L["Hama"] = true
L["Hamanar"] = true
L["Hammered Patron"] = true
L["Hammon Karwn"] = true
L["Harklan Moongrove"] = true
L["Harlown Darkweave"] = true
L["Harn Longcast"] = true
L["Hatefury Shadowstalker"] = true
L["Haughty Modiste"] = true
L["Helboar"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Hgarth"] = true
L["High Enchanter Bardolan"] = true
L["Highland Raptor"] = true
L["Hillsbrad Tailor"] = true
L["Himmik"] = true
L["Homunculus"] = true
L["Horns of Frenzy"] = true
L["Hula'mahi"] = true
L["Hulking Mountain Lion"] = true
L["Humphry"] = true
L["Hurnak Grimmord"] = true
L["Ice Thistle Matriarch"] = true
L["Ice Thistle Patriarch"] = true
L["Ice Thistle Yeti"] = true
L["Ildine Sorrowspear"] = true
L["Illidari Shocktrooper"] = true
L["Illidari Watcher"] = true
L["Imperial Plate Belt"] = true
L["Imperial Plate Boots"] = true
L["Imperial Plate Bracer"] = true
L["Imperial Plate Chest"] = true
L["Imperial Plate Helm"] = true
L["Imperial Plate Leggings"] = true
L["Imperial Plate Shoulders"] = true
L["Incandescent Fel Spark"] = true
L["Indormi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Insidion"] = true
L["Ironbark Protector"] = true
L["Ironus Coldsteel"] = true
L["Jabbey"] = true
L["Jack Trapper"] = true
L["Jadefire Felsworn"] = true
L["Jalane Ayrole"] = true
L["James Van Brunt"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jangdor Swiftstrider"] = true
L["Jase Farlane"] = true
L["Jaxin Chong"] = true
L["Jazdalaad"] = true
L["Jazzrik"] = true
L["Jeeda"] = true
L["Jemma Quikswitch"] = true
L["Jenna Lemkenilli"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jhag"] = true
L["Jim Saltit"] = true
L["Jinky Twizzlefixxit"] = true
L["Johan Barnes"] = true
L["Johan Focht"] = true
L["Jormund Stonebrow"] = true
L["Josef Gregorian"] = true
L["Josephine Lister"] = true
L["Joys of Omosh"] = true
L["Jubie Gadgetspring"] = true
L["Juno Dufrain"] = true
L["Jutak"] = true
L["K. Lee Smallfry"] = true
L["Kalaen"] = true
L["Kalinda"] = true
L["Kalldan Felmoon"] = true
L["Kamari"] = true
L["Kanaria"] = true
L["Kania"] = true
L["Karaaz"] = true
L["Karn Stonehoof"] = true
L["Karolek"] = true
L["Kayaart"] = true
L["Keelen Sheets"] = true
L["Keena"] = true
L["Kelgruk Bloodaxe"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Kiknikle"] = true
L["Kil'hala"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kithas"] = true
L["Kitta Firewind"] = true
L["Knaz Blunderflame"] = true
L["Knight Dameron"] = true
L["Kodo Hide Bag"] = true
L["Koren"] = true
L["Kradu Grimblade"] = true
L["Kray"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Krinkle Goodsteel"] = true
L["Krugosh"] = true
L["Krulmoo Fullmoon"] = true
L["Krunn"] = true
L["Kudrii"] = true
L["Kulwia"] = true
L["Kurdram Stonehammer"] = true
L["Kurzen Commando"] = true
L["Kylanna"] = true
L["Kylanna Windwhisper"] = true
L["Kylene"] = true
L["Laird"] = true
L["Lalina Summermoon"] = true
L["Lalla Brightweave"] = true
L["Landraelanis"] = true
L["Lardan"] = true
L["Lavinia Crowe"] = true
L["Lawrence Schneider"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Leo Sarn"] = true
L["Lesser Infernal"] = true
L["Librarian Erickson"] = true
L["Lieutenant General Andorov"] = true
L["Lieutenant Lewis"] = true
L["Lieutenant Mancuso"] = true
L["Lillehoff"] = true
L["Lilliam Sparkspindle"] = true
L["Lilly"] = true
L["Lilyssia Nightbreeze"] = true
L["Lindea Rabonne"] = true
L["Linna Bruder"] = true
L["Liquid Stone"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Logistics Officer Brighton"] = true
L["Logistics Officer Silverstone"] = true
L["Logistics Officer Ulrike"] = true
L["Lokhtos Darkbargainer"] = true
L["Loolruna"] = true
L["Lorelae Wintersong"] = true
L["Loro"] = true
L["Lorokeem"] = true
L["Lucan Cordell"] = true
L["Lucc"] = true
L["Lyna"] = true
L["Lynalis"] = true
L["Mack Diver"] = true
L["Madame Ruby"] = true
L["Magar"] = true
L["Mageslayer"] = true
L["Magical Horror"] = true
L["Magistrix Eredania"] = true
L["Magnus Frostwake"] = true
L["Mahani"] = true
L["Mahu"] = true
L["Mak"] = true
L["Makaru"] = true
L["Malcomb Wynn"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mana Warp"] = true
L["Mari Stonehand"] = true
L["Martine Tramblay"] = true
L["Mary Edras"] = true
L["Master Chef Mouldier"] = true
L["Master of the Wild Leather"] = true
L["Mathar G'ochar"] = true
L["Matt Johnson"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Me'lynn"] = true
L["Meilosh"] = true
L["Melaris"] = true
L["Miall"] = true
L["Miao'zan"] = true
L["Micha Yance"] = true
L["Michelle Belle"] = true
L["Mildred Fletcher"] = true
L["Milla Fairancora"] = true
L["Millie Gregorian"] = true
L["Mire Lord"] = true
L["Mirvedon"] = true
L["Misensi"] = true
L["Mishta"] = true
L["Mixie Farshot"] = true
L["Mo'arg Incinerator"] = true
L["Mo'arg Weaponsmith"] = true
L["Modoru"] = true
L["Mok'Nathal Treats"] = true
L["Moonglow Vest"] = true
L["Moonrage Tailor"] = true
L["Moordo"] = true
L["Morgan Day"] = true
L["Mossflayer Shadowhunter"] = true
L["Mot Dawnstrider"] = true
L["Muaat"] = true
L["Muculent Ooze"] = true
L["Mudduk"] = true
L["Muheru the Weaver"] = true
L["Mukdrak"] = true
L["Mumman"] = true
L["Murk Spitter"] = true
L["Murk Worm"] = true
L["Murkblood Putrifier"] = true
L["Murkblood Raider"] = true
L["Mutant Horror"] = true
L["Muuran"] = true
L["Mycah"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Nadyia Maneweaver"] = true
L["Nahogg"] = true
L["Naka"] = true
L["Nakodu"] = true
L["Namdo Bizzfizzle"] = true
L["Narj Deepslice"] = true
L["Narkk"] = true
L["Narv Hidecrafter"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neii"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nethervine Inciter"] = true
L["Nexus Stalker"] = true
L["Nexus-Prince Shaffar"] = true
L["Nimar the Slayer"] = true
L["Nissa Firestone"] = true
L["Nixx Sprocketspring"] = true
L["Nogg"] = true
L["Nula the Butcher"] = true
L["Nurse Neela"] = true
L["Nus"] = true
L["Nyoma"] = true
L["Oblivion Mage"] = true
L["Obsidia"] = true
L["Ockil"] = true
L["Ogg'marr"] = true
L["Oglethorpe Obnoticus"] = true
L["Okothos Ironrager"] = true
L["Okuno"] = true
L["On Iron Pauldrons"] = true
L["Ontuvo"] = true
L["Ormer's Revenge"] = true
L["Otho Moji'ko"] = true
L["Outfitter Eric"] = true
L["Padaar"] = true
L["Painbringer"] = true
L["Pand Stonebinder"] = true
L["Paulsta'ats"] = true
L["Peter Galen"] = true
L["Phantom Attendant"] = true
L["Phantom Guardsman"] = true
L["Phantom Guest"] = true
L["Phantom Stagehand"] = true
L["Phantom Valet"] = true
L["Phea"] = true
L["Phoenix-Hawk"] = true
L["Phoenix-Hawk Hatchling"] = true
L["Pikkle"] = true
L["Pratt McGrubben"] = true
L["Priestess Delrissa"] = true
L["Priestess of Torment"] = true
L["Primal Ooze"] = true
L["Princess Tempestria"] = true
L["Prospector Nachlan"] = true
L["Provisioner Lorkran"] = true
L["Provisioner Nasela"] = true
L["Pterrordax"] = true
L["Pyall Silentstride"] = true
L["Pyrewood Tailor"] = true
L["Qia"] = true
L["Quarelestra"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Endarin"] = true
L["Quartermaster Enuril"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quartermaster Miranda Breechlock"] = true
L["Quartermaster Urgronn"] = true
L["Quelis"] = true
L["Rabid Warhound"] = true
L["Rage Talon Dragon Guard"] = true
L["Raging Skeleton"] = true
L["Randal Worth"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rathis Tomber"] = true
L["Rawrk"] = true
L["Razia"] = true
L["Recipe of the Kaldorei"] = true
L["Redridge Goulash"] = true
L["Redstone Basilisk"] = true
L["Refik"] = true
L["Rhiannon Davis"] = true
L["Rhonsus"] = true
L["Ribbly's Crony"] = true
L["Rift Keeper"] = true
L["Rift Lord"] = true
L["Rikqiz"] = true
L["Rin'wosho the Trader"] = true
L["Risen Bonewarder"] = true
L["Risen Construct"] = true
L["Rivendark"] = true
L["Rogvar"] = true
L["Rohok"] = true
L["Ronald Burch"] = true
L["Rotgath Stonebeard"] = true
L["Rotting Behemoth"] = true
L["Roxxik"] = true
L["Rungor"] = true
L["Ruppo Zipcoil"] = true
L["Sable Jaguar"] = true
L["Saenorion"] = true
L["Sairuk"] = true
L["Saltstone Basilisk"] = true
L["Sandfury Blood Drinker"] = true
L["Sandfury Shadowcaster"] = true
L["Sarah Tanner"] = true
L["Saru Steelfury"] = true
L["Sassa Weldwell"] = true
L["Sathein"] = true
L["Sawtooth Crocolisk"] = true
L["Scargil"] = true
L["Scarlet Adept"] = true
L["Scarlet Archmage"] = true
L["Scarlet Cavalier"] = true
L["Scarlet Centurion"] = true
L["Scarlet Gallant"] = true
L["Scarlet Monk"] = true
L["Scarlet Protector"] = true
L["Scarlet Smith"] = true
L["Scarlet Spellbinder"] = true
L["Scholomance Adept"] = true
L["Scholomance Necromancer"] = true
L["Scorched Basilisk"] = true
L["Scorpid Hunter"] = true
L["Scorpid Tail Lasher"] = true
L["Se'Jib"] = true
L["Seasoned Wolf Kabobs"] = true
L["Sebastian Crane"] = true
L["Sedana"] = true
L["Seer Janidi"] = true
L["Sellandus"] = true
L["Selling Fish"] = true
L["Sempstress Ambershine"] = true
L["Serge Hinott"] = true
L["Serpentshrine Sporebat"] = true
L["Sethekk Initiate"] = true
L["Sethekk Prophet"] = true
L["Sethekk Ravenguard"] = true
L["Sewa Mistrunner"] = true
L["Shaani"] = true
L["Shadi Mistrunner"] = true
L["Shadow Council Warlock"] = true
L["Shadow Pillager"] = true
L["Shadowforge Peasant"] = true
L["Shadowmage"] = true
L["Shadowmaw Panther"] = true
L["Shadowmoon Reaver"] = true
L["Shadowmoon Slayer"] = true
L["Shadowsword Assassin"] = true
L["Shadowsword Guardian"] = true
L["Shadowsword Vanquisher"] = true
L["Shadowsworn Drakonid"] = true
L["Shadowsworn Thug"] = true
L["Shadowy Necromancer"] = true
L["Shaina Fuller"] = true
L["Shankys"] = true
L["Shardtooth Bear"] = true
L["Shardtooth Mauler"] = true
L["Shattered Hand Centurion"] = true
L["Shattered Hand Reaver"] = true
L["Shayis Steelfury"] = true
L["Sheendra Tallgrass"] = true
L["Shelene Rhobart"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Shrike Bat"] = true
L["Sid Limbardi"] = true
L["Silvermane Stalker"] = true
L["Simon Tanner"] = true
L["Simon Unit"] = true
L["Singed Basilisk"] = true
L["Sister of Torment"] = true
L["Skeletal Flayer"] = true
L["Skeletal Usher"] = true
L["Skettis Soulcaller"] = true
L["Skreah"] = true
L["Skullsplitter Mystic"] = true
L["Slagg"] = true
L["Slavering Ghoul"] = true
L["Smelt On, Smelt Off"] = true
L["Smith Argus"] = true
L["Smooth as Butter"] = true
L["Snakestone of the Shadow Huntress"] = true
L["Snang"] = true
L["Snarl"] = true
L["Son of Arkkoroc"] = true
L["Soothing Turtle Bisque"] = true
L["Sorcerous Shade"] = true
L["Southsea Pirate"] = true
L["Sovik"] = true
L["Sparkleshell Snapper"] = true
L["Spawn of Hakkar"] = true
L["Spectral Charger"] = true
L["Spectral Performer"] = true
L["Spectral Researcher"] = true
L["Spectral Servant"] = true
L["Spectral Stable Hand"] = true
L["Spectral Stallion"] = true
L["Spell Eater"] = true
L["Spell Shade"] = true
L["Spellmaw"] = true
L["Spirestone Warlord"] = true
L["Splinterbone Centurion"] = true
L["Springspindle Fizzlegear"] = true
L["Sprite Jumpsprocket"] = true
L["Starving Blisterpaw"] = true
L["Stephen Ryback"] = true
L["Stone Guard Mukar"] = true
L["Stonevault Oracle"] = true
L["Stonevault Pillager"] = true
L["Storming Wind-Ripper"] = true
L["Stranglethorn Tigress"] = true
L["Strashaz Myrmidon"] = true
L["Strashaz Warrior"] = true
L["Stuart Fleming"] = true
L["Sumi"] = true
L["Sunblade Arch Mage"] = true
L["Sunblade Blood Knight"] = true
L["Sunblade Cabalist"] = true
L["Sunblade Dawn Priest"] = true
L["Sunblade Dusk Priest"] = true
L["Sunblade Mage Guard"] = true
L["Sunblade Protector"] = true
L["Sunblade Slayer"] = true
L["Sunblade Vindicator"] = true
L["Sunfury Arcanist"] = true
L["Sunfury Arch Mage"] = true
L["Sunfury Archer"] = true
L["Sunfury Bloodwarder"] = true
L["Sunfury Bowman"] = true
L["Sunfury Researcher"] = true
L["Sunscale Scytheclaw"] = true
L["Sunseeker Astromage"] = true
L["Sunseeker Botanist"] = true
L["Sunseeker Harvester"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Supplying the Front"] = true
L["Swampwalker"] = true
L["Swampwalker Elder"] = true
L["Sweet Serenity"] = true
L["Sylann"] = true
L["Sylvanna Forestmoon"] = true
L["Syndicate Assassin"] = true
L["Syndicate Spy"] = true
L["Syphoner"] = true
L["Taladan"] = true
L["Tally Berryfizz"] = true
L["Talmar"] = true
L["Tamar"] = true
L["Tanaika"] = true
L["Tanak"] = true
L["Tangled Horror"] = true
L["Tansy Puddlefizz"] = true
L["Tar Lurker"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tarn"] = true
L["Tatiana"] = true
L["Teg Dawnstrider"] = true
L["Tel'Athir"] = true
L["Telonis"] = true
L["Tempered War Golem"] = true
L["Tepa"] = true
L["Thaddeus Webb"] = true
L["Thamner Pol"] = true
L["Tharynn Bouden"] = true
L["Thaurissan Firewalker"] = true
L["The Art of the Imbue"] = true
L["The Crone"] = true
L["The Demon Forge"] = true
L["The Great Moongraze Hunt"] = true
L["The Great Silver Deceiver"] = true
L["The Origins of Smithing"] = true
L["The Rescue"] = true
L["The Undermarket"] = true
L["The Windreaver"] = true
L["The Zapthrottle Mote Extractor!"] = true
L["Thelsamar Blood Sausages"] = true
L["Theramore Infiltrator"] = true
L["Theramore Marine"] = true
L["Theramore Preserver"] = true
L["Therum Deepforge"] = true
L["Thistleshrub Dew Collector"] = true
L["Thomas Yance"] = true
L["Thonys Pillarstone"] = true
L["Thorkaf Dragoneye"] = true
L["Thrag Stonehoof"] = true
L["Thrashtail Basilisk"] = true
L["Thund"] = true
L["Thuzadin Shadowcaster"] = true
L["Tiffany Cartier"] = true
L["Tilli Thistlefuzz"] = true
L["Timber Worg Alpha"] = true
L["Time-Lost Shadowmage"] = true
L["Timothy Worthington"] = true
L["Tinkerwiz"] = true
L["Tinkmaster Overspark"] = true
L["Tognus Flintfire"] = true
L["Tomas"] = true
L["Torloth the Magnificent"] = true
L["Torn Fin Coastrunner"] = true
L["Torn Fin Muckdweller"] = true
L["Torn Fin Oracle"] = true
L["Torn Fin Tidehunter"] = true
L["Trampled Under Foot"] = true
L["Traugh"] = true
L["Trianna"] = true
L["Trixie Quikswitch"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Twilight Dark Shaman"] = true
L["Twilight Emissary"] = true
L["Twilight Fire Guard"] = true
L["Twilight Geomancer"] = true
L["Ug'thok"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Una"] = true
L["Unchained Doombringer"] = true
L["Underbat"] = true
L["Unleashed Hellion"] = true
L["Unliving Atal'ai"] = true
L["Uriku"] = true
L["Uthok"] = true
L["Uthrar Threx"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Vance Undergloom"] = true
L["Vanessa Sellers"] = true
L["Vargus"] = true
L["Vashj'ir Honor Guard"] = true
L["Vazario Linkgrease"] = true
L["Vekh'nir Dreadhawk"] = true
L["Vendor-Tron 1000"] = true
L["Venom Mist Lurker"] = true
L["Venture Co. Strip Miner"] = true
L["Veteran Crusader Aliocha Segard"] = true
L["Vhan"] = true
L["Vharr"] = true
L["Victor Ward"] = true
L["Viggz Shinesparked"] = true
L["Vilebranch Hideskinner"] = true
L["Vilebranch Raiding Wolf"] = true
L["Vilebranch Soothsayer"] = true
L["Vir'aani Arcanist"] = true
L["Vira Younghoof"] = true
L["Vivianna"] = true
L["Vix Chromeblaster"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Voidshrieker"] = true
L["Voidspawn"] = true
L["Volchan"] = true
L["Vosur Brakthel"] = true
L["Waldor"] = true
L["Warped Peon"] = true
L["Wastewander Assassin"] = true
L["Wastewander Bandit"] = true
L["Wastewander Rogue"] = true
L["Wastewander Scofflaw"] = true
L["Wastewander Shadow Mage"] = true
L["Wastewander Thief"] = true
L["Weapon Technician"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Westfall Stew"] = true
L["Whuut"] = true
L["Wik'Tar"] = true
L["Wild Hearts"] = true
L["Wild Leather Boots"] = true
L["Wild Leather Helmet"] = true
L["Wild Leather Leggings"] = true
L["Wild Leather Shoulders"] = true
L["Wild Leather Vest"] = true
L["Wind Trader Lathrai"] = true
L["Winterfall Den Watcher"] = true
L["Winterfall Totemic"] = true
L["Winterfall Ursa"] = true
L["Witherbark Axe Thrower"] = true
L["Witherbark Berserker"] = true
L["Witherbark Headhunter"] = true
L["Witherbark Shadow Hunter"] = true
L["Withered Ancient"] = true
L["Wrahk"] = true
L["Wrath Hammer Construct"] = true
L["Wretched Devourer"] = true
L["Wretched Fiend"] = true
L["Wulan"] = true
L["Wunna Darkmane"] = true
L["Wyrmcult Blackwhelp"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xerintha Ravenoak"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Xylinnia Starshine"] = true
L["Xyrol"] = true
L["Yarr Hammerstone"] = true
L["Yatheon"] = true
L["Yelmak"] = true
L["Yonada"] = true
L["Young Black Ravager"] = true
L["Young Diemetradon"] = true
L["Young Wetlands Crocolisk"] = true
L["Ythyar"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zamja"] = true
L["Zan Shivsproket"] = true
L["Zansoa"] = true
L["Zanzil Zombie"] = true
L["Zaralda"] = true
L["Zargh"] = true
L["Zarrin"] = true
L["Zebig"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zula Slagfury"] = true
L["Zulian Tiger"] = true
L["Zurai"] = true
L["\"Cookie\" McWeaksauce"] = true

