﻿--[[
****************************************************************************************

ARLLocals-enUS.lua

enUS localization strings for Ackis Recipe List

File date: 2008-11-08T16:23:51Z 
File revision: 1047 
Project revision: 1084
Project version: r1084

Original translated by: Pettigrow
Currently maintaince by: Pettigrow

Please make sure you update the ToC file with any translations.

****************************************************************************************
]]--

--[[
Locale schema
	* single and double words are just fine, anything longer should have a tag
	* tag name rules:
		* tags should be ALL_CAPITAL_LETTERS with words separated with _'s
		* descriptions are typically used in tooltips and header in sections
		* short descriptions will end in _DESC
		* long descriptions will end in _LONG
	* don't include the object being described in the name (no _TOGGLE or _TT) since it
	  can be used several times to describe different objects (in theory)
	* group related elements together, either by their location in the GUI/config,
	  or by purpose (Weapon categories, etc)
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Ackis Recipe List", "frFR")

if not L then return end

-- General strings
L["Filters"]				= "Filtres"
L["All"]					= "Tous"
L["None"]					= "Aucun"
L["Ok"]						= "Ok"

-- Config Options
L["About"]					= "À propos"
L["Main Options"]			= "Options principales"
L["General Settings"]		= "Paramètres généraux"
L["Display Settings"]		= "Paramètres d'affichage"
L["Sorting Settings"]		= "Paramètre de tri"
L["Profile Options"]		= "Options du profil"

-- Config UI Elements and their associated descriptions
L["MAIN_OPTIONS_DESC"]		= "Configuration des options principales"
L["Scan"]					= "Analyser"
L["SCAN_RECIPES_DESC"]		= "Analyse une fenêtre de métier ouverte à la recherche de recettes manquantes."
L["Text Dump"]				= "Texte brut"
L["TEXT_DUMP_DESC"]			= "Affiche toutes les recettes dans un format de valeurs séparées par des virgules permettant d'être copié/collé dans un autre client."
L["View Exclusion List"]	= "Voir liste des exclus"
L["VIEW_EXCLUSION_LIST_DESC"] = "Affiche la liste de toutes les recettes exclues."
L["DISPLAY_SETTINGS_DESC"]	= "Vous permet de personnaliser le comportement de l'IUG."
L["SORTING_SETTINGS_DESC"]	= "Vous permet de personnaliser la façon dont les recettes affichées sont triées."

-- Config UI Elements and their associated descriptions
L["Include Filtered"]		= "Compter les filtrées"
L["FILTERCOUNT_DESC"]		= "Intègre ou non les recettes filtrées dans le nombre total de recettes."
L["Close GUI"]				= "Fermer l'IUG"
L["CLOSEGUI_DESC"]			= "Ferme la fenêtre d'ARL quand la fenêtre de métier est fermée."
L["Display Exclusions"]		= "Montrer les exclus"
L["DISPLAY_EXCLUSION_DESC"]	= "Affiche les recettes qui sont dans la liste des exclus."
L["UI Scale"]				= "Échelle de l'IU"
L["UI_SCALE_DESC"]			= "Change l'échelle de l'IU. La portée va de .5 à 1.5 (1 par défaut)"
L["Tooltip Scale"]			= "Échelle de la bulle d'aide"
L["TOOLTIP_SCALE_DESC"]		= "Change l'échelle de la bulle d'aide d'ARL. La portée va de .5 à 1.5 (.9 par défaut)"
L["Sorting"]				= "Triage"
L["Sort"]					= "Tri"
L["Display"]				= "Affichage"
L["SORTING_DESC"]			= "Change la façon dont les recettes affichées sont triées."
L["Version"]				= "Version : "
L["Name"]					= "Nom"
L["Skill"]					= "Compétence"
L["Location"]				= "Emplacement"
L["Acquisition"]			= "Acquisition"

-- Filter Config Options
L["Filtering Options"]		= "Options de filtrage"
L["General"]				= "Général"
L["Obtain"]					= "Obtention"
L["Binding"]				= "Lien"
L["Item"]					= "Objet"
L["Armor"]					= "Armure"
L["Weapon"]					= "Arme"
L["Player Type"]			= "Type de joueur"
L["Reputation"]				= "Réputation"
L["Old World"]				= "Ancien monde"
L["Burning Crusade"]		= "Burning Crusade"
L["Wrath of the Lich King"]	= "Wrath of the Lich King"

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]					= "Vous permet de personnaliser les recettes qui sont filtrées."
L["General Filtering Options"]				= "Filtrage général"
L["FILTERING_GENERAL_DESC"]					= "Configuration de quelques autres types de filtre."
L["Obtain Filtering Options"]				= "Filtrage des obtentions"
L["FILTERING_OBTAIN_DESC"]					= "Configuration des moyens d'obtention à intégrer dans l'analyse."
L["Binding Filtering Options"]				= "Filtrage des liens"
L["FILTERING_BINDING_DESC"]					= "Configuration des types de lien à intégrer dans l'analyse."
L["Item Filtering Options"]					= "Filtrage des objets"
L["FILTERING_ITEM_DESC"]					= "Configuration des types d'objet à intégrer dans l'analyse."
L["Armor Filtering Options"]				= "Filtrage des armures"
L["FILTERING_Armor_DESC"]					= "Configuration des types d'armure à intégrer dans l'analyse."
L["Weapon Filtering Options"]				= "Filtrage des armes"
L["FILTERING_WEAPONS_DESC"]					= "Configuration des types d'arme à intégrer dans l'analyse."
L["Player Type Filtering Options"]			= "Filtrage des types de joueur"
L["FILTERING_PLAYERTYPE_DESC"]				= "Configuration des types de joueur et leurs objets correspondants à intégrer dans l'analyse."
L["Reputation Filtering Options"]			= "Filtrage des réputations"
L["FILTERING_REP_DESC"]						= "Configuration des factions offrant des recettes à intégrer dans l'analyse."
L["Old World Rep. Filtering Options"]		= "Filtrage des réput de WoW classique"
L["FILTERING_OLDWORLD_DESC"]				= "Configuration des factions de WoW classique offrant des recettes à intégrer dans l'analyse."
L["Burning Crusade Rep. Filtering Options"]	= "Filtrage des réput. de BC"
L["FILTERING_BC_DESC"]						= "Configuration des factions de Burning Crusade offrant des recettes à intégrer dans l'analyse."
L["Lich King Rep. Filtering Options"]		= "Filtrage des réput. de WotLK"
L["FILTERING_WOTLK_DESC"]					= "Configuration des factions de Wrath of the Lich King offrant des recettes à intégrer dans l'analyse."

-- General Filter UI Elements and their associated descriptions
L["Faction"]				= "Faction"
L["FACTION_DESC"]			= "Intègre ou non les recettes des deux factions (Horde et Alliance) dans l'analyse."
L["Classes"]				= "Classes"
L["CLASS_DESC"]				= "Intègre ou non les recettes spécifiques à certaines classes dans l'analyse."
L["Specialties"]			= "Spécialités"
L["SPECIALTY_DESC"]			= "Intègre ou non toutes les spécialités des métiers dans l'analyse."
L["Skill"]					= "Compétence"
L["SKILL_DESC"]				= "Intègre ou non toutes les recettes dans l'analyse, quelque soit votre niveau de compétence actuel."
L["Known"]					= "Connues"
L["KNOWN_DESC"]				= "Intègre ou non les recettes connues dans l'analyse."
L["Unknown"]				= "Inconnues"
L["UNKNOWN_DESC"]			= "Intègre ou non toutes les recettes inconnues dans l'analyse."

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"]				= "Instance"
L["INSTANCE_DESC"]			= "Intègre ou non les recettes obtenues dans les instances à 5 dans l'analyse."
L["Raid"]					= "Raid"
L["RAID_DESC"]				= "Intègre ou non les recettes obtenues en raid (Coeur du Magma, Caverne du sanctuaire du Serpent, etc.) dans l'analyse."
L["Quest"]					= "Quête"
L["QUEST_DESC"]				= "Intègre ou non les recettes obtenues comme récompenses de quête dans l'analyse."
L["Seasonal"]				= "Saisonnier"
L["SEASONAL_DESC"]			= "Intègre ou non les recettes obtenues pendant les évènements saisonniers dans l'analyse."
L["Trainer"]				= "Entraîneur"
L["TRAINER_DESC"]			= "Intègre ou non les recettes apprises chez les maîtres de métier dans l'analyse."
L["Vendor"]					= "Marchand"
L["VENDOR_DESC"]			= "Intègre ou non les recettes achetées aux marchands dans l'analyse."
L["PVP"]					= "JcJ"
L["PVP_DESC"]				= "Intègre ou non les recettes obtenues via le système JcJ dans l'analyse."
L["Discovery"]				= "Découverte"
L["DISCOVERY_DESC"]			= "Intègre ou non les recettes obtenues par découverte dans l'analyse."
L["World Drop"]				= "Butin mondial"
L["WORLD_DROP_DESC"]		= "Intègre ou non les recettes pouvant être trouvées n'importe où dans l'analyse."
L["Mob Drop"]				= "Butin de monstre"
L["MOB_DROP_DESC"]			= "Intègre ou non les recettes trouvées sur des monstres bien déterminés dans l'analyse."

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"]				= "Objet lié quand équipé"
L["BOE_DESC"]				= "Intègre ou non les recettes permettant la fabrication d'objets liés quand équipés dans l'analyse."
L["BOPFilter"]				= "Objet lié quand ramassé"
L["BOP_DESC"]				= "Intègre ou non les recettes permettant la fabrication d'objets liés quand ramassés dans l'analyse."
L["BOAFilter"]				= "Objet lié au compte"
L["BOA_DESC"]				= "Intègre ou non les recettes permettant la fabrication d'objets liés au compte dans l'analyse."
L["RecipeBOEFilter"]		= "Recette liée quand équipée"
L["RECIPE_BOE_DESC"]		= "Intègre ou non les recettes liées quand équipées dans l'analyse."
L["RecipeBOPFilter"]		= "Recette liée quand ramassée"
L["RECIPE_BOP_DESC"]		= "Intègre ou non les recettes liées quand ramassées dans l'analyse."
L["RecipeBOAFilter"]		= "Recette liée au compte"
L["RECIPE_BOA_DESC"]		= "Intègre ou non les recettes liées au compte dans l'analyse."

-- Item - Armor UI Elements and their associated descriptions
L["Cloth"]					= "Tissu"
L["CLOTH_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des objets en tissu dans l'analyse."
L["Leather"]				= "Cuir"
L["LEATHER_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des objets en cuir dans l'analyse."
L["Mail"]					= "Mailles"
L["MAIL_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des objets en mailles dans l'analyse."
L["Plate"]					= "Plaques"
L["PLATE_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des objets en plaques dans l'analyse."
L["Cloak"]					= "Cape"
L["CLOAK_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des capes dans l'analyse."
L["Ring"]					= "Anneau"
L["RING_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des anneaux dans l'analyse."
L["Trinket"]				= "Bijou"
L["TRINKET_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des bijoux dans l'analyse."
L["Necklace"]				= "Collier"
L["NECKLACE_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des colliers dans l'analyse."
L["Shield"]					= "Bouclier"
L["SHIELD_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des boucliers dans l'analyse."

-- Item - Weapon UI Elements and their associated descriptions
L["One Hand"]				= "Arme 1M"
L["ONEHAND_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des armes à une main dans l'analyse."
L["Two Hand"]				= "Arme 2M"
L["TWOHAND_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des armes à deux mains dans l'analyse."
L["Axe"]					= "Hache"
L["AXE_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des haches dans l'analyse."
L["Sword"]					= "Épée"
L["SWORD_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des épées dans l'analyse."
L["Mace"]					= "Masse"
L["MACE_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des masses dans l'analyse."
L["Polearm"]				= "Arme d'hast"
L["POLEARM_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des armes d'hast dans l'analyse."
L["Dagger"]					= "Dague"
L["DAGGER_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des dagues dans l'analyse."
L["Fist"]					= "Arme de pugilat"
L["FIST_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des armes de pugilat dans l'analyse."
L["Staff"]					= "Bâton"
L["STAFF_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des bâtons dans l'analyse."
L["Wand"]					= "Baguette"
L["WAND_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des baguettes dans l'analyse."
L["Thrown"]					= "Arme de jet"
L["THROWN_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des armes de jet dans l'analyse."
L["Bow"]					= "Arc"
L["BOW_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des arcs dans l'analyse."
L["Crossbow"]				= "Arbalète"
L["CROSSBOW_DESC"]			= "Intègre ou non les recettes permettant de fabriquer des arbalètes dans l'analyse."
L["Ammo"]					= "Munitions"
L["AMMO_DESC"]				= "Intègre ou non les recettes permettant de fabriquer des munitions dans l'analyse."

-- Player Type Filtering UI Elements and their associated descriptions
L["Melee DPS"]				= "DPS de mêlée"
L["MELEE_DPS_DESC"]			= "Intègre ou non les recettes utiles aux DPS de mêlée dans l'analyse."
L["Tanks"]					= "Tank"
L["TANKS_DESC"]				= "Intègre ou non les recettes utiles aux tanks dans l'analyse."
L["Caster DPS"]				= "DPS magique"
L["CASTER_DPS_DESC"]		= "Intègre ou non les recettes utiles aux DPS magiques dans l'analyse."
L["Healers"]				= "Soigneurs"
L["HEALERS_DESC"]			= "Intègre ou non les recettes utiles aux soigneurs dans l'analyse."

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"]		= "Intègre ou non la faction %s."

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]			= "Filtre >>>"
L["FILTER_OPEN_DESC"]		= "Ouvre le panneau des options de filtration."
L["FILTER_CLOSE"]			= "<<< Filtre"
L["FILTER_CLOSE_DESC"]		= "Ferme le panneau des options de filtration."
L["EXPANDALL"]				= "+Ts"
L["EXPANDALL_DESC"]			= "Étend toutes les recettes listées ci-dessous."
L["CONTRACTALL"]			= "-Ts"
L["CONTRACTALL_DESC"]		= "Minimise toutes les recettes listées ci-dessous."
L["Search"]					= "Rechercher"
L["SEARCH_DESC"]			= "Affiche uniquement les recettes contenant le texte de gauche."
L["SEARCH_BOX_DESC"]		= "Texte à rechercher"
L["CLEAR_DESC"]				= "Efface le contenu de la boîte de recherche."
L["Close"]					= "Fermer"
L["CLOSE_DESC"]				= "Ferme la fenêtre d'Ackis Recipe List."
L["Reset"]					= "RàZ"
L["RESET_DESC"]				= "Réinitialise toutes les valeurs des filtres."
L["Apply"]					= "Appliquer"
L["APPLY_DESC"]				= "Applique les filtres sélectionnés ci-dessus à la liste des recettes."
L["ARMOR_ALL_DESC"]			= "Intègre les recettes permettant de fabriquer N'IMPORTE QUELLE pièce d'armure dans l'analyse."
L["ARMOR_NONE_DESC"]		= "Intègre AUCUNE des recettes permettant de fabriquer des pièces d'armure dans l'analyse."
L["WEAPON_ALL_DESC"]		= "Intègre les recettes permettant de fabriquer N'IMPORTE QUELLE arme dans l'analyse."
L["WEAPON_NONE_DESC"]		= "Intègre AUCUNE des recettes permettant de fabriquer des armes dans l'analyse."

-- Common Tooltip Strings (where different from above)
L["CTRL_CLICK"]			= "Ctrl-Clic pour créer un lien vers cette recette."
L["ALT_CLICK"]			= "Alt-Clic pour ajouter cette recette à la liste des exclus."
L["SHIFT_CLICK"]		= "Shift-Clic pour créer un lien vers l'objet de la recette."
L["Obtained From"]		= "Moyen d'obtention"
L["RECIPE_EXCLUDED"]	= "La recette est dans la liste des exclus."
L["Required Skill"]		= "Compétence requise"

-- Popup Strings
L["NOTSCANNED"]		= "Vous n'avez pas encore analysé ce métier. Veuillez ouvrir ce métier et cliquer sur Analyser."
L["ALL_FILTERED"]	= "Même si vous avez déjà analysé ce métier, vos filtres empêchent actuellement toute recette d'être affichée. Veuillez changer vos filtres et essayez à nouveau."
L["ARL_ALLKNOWN"]	= "Vous connaissez toutes les recettes de ce métier."

-- Error/warning Text
L["MissingFromDB"] = ": n'est pas présent dans la base de données. \nVeuillez en informer l'auteur de cet addon."
L["UnknownTradeSkill"] = "Vous avez ouvert une fenêtre de métier qui n'est pas supporté par cet addon. Le métier en question est %s. Veuillez en informer l'auteur de cet addon."
L["OpenTradeSkillWindow"] = "Veuillez ouvrir la fenêtre de métier à analyser."
L["SpellIDCache"] = "L'ID du sort %s n'est pas dans votre cache local.  Veuillez soumettre un ticket (en anglais) sur http://wow.curseforge.com/projects/ackis-recipe-list/tickets/ en indiquant l'ID du sort et la profession que vous analysiez."
L["NoItemLink"] = "Cet objet n'a pas de lien ou n'était pas dans votre cache."

-- Drop Obtain Info
L["Unknown Zone"] = "Zone inconnue"

-- Special Event information
L["Midsummer Fire Festival"] = "Fête du Feu"
L["Feast of Winters Veil"] = "Fête du Voile d'hiver"
L["Lunar Festival"] = "Fête lunaire"
L["Darkmoon Faire"] = "Foire de Sombrelune"
L["Seasonal"] = "Saisonnier"

-- Monster/Quest/Trainer/Vendor (autogeneratored) strings:

-- Do not translate anything below this line without talking to Ackis first please.
L["40 Tickets - Schematic: Steam Tonk Controller"] = true
L["A Binding Contract"] = true
L["Aaron Hollman"] = true
L["Aayndia Floralwind"] = true
L["Abigail Shiel"] = true
L["Abyssal Flamebringer"] = true
L["Accursed Apparition"] = true
L["Adele Fielder"] = true
L["Aendel Windspear"] = true
L["Aged Dalaran Wizard"] = true
L["Ainethil"] = true
L["Akham"] = true
L["Akil'zon"] = true
L["Alanna Raveneye"] = true
L["Alchemist Gribble"] = true
L["Alchemist Mallory"] = true
L["Alchemist Pestlezugg"] = true
L["Aldraan"] = true
L["Alegorn"] = true
L["Aleinia"] = true
L["Alestus"] = true
L["Alexandra Bolero"] = true
L["Algernon"] = true
L["Almaador"] = true
L["Alorra"] = true
L["Altaa"] = true
L["Alurmi"] = true
L["Amin"] = true
L["Amy Davenport"] = true
L["Anchorite Ensham"] = true
L["Anchorite Fateema"] = true
L["Anchorite Paetheus"] = true
L["Andre Firebeard"] = true
L["Andrew Hilbert"] = true
L["Andrion Darkspinner"] = true
L["Androd Fadran"] = true
L["Anger Guard"] = true
L["Anguished Highborne"] = true
L["Annora"] = true
L["Anvilrage Captain"] = true
L["Anvilrage Guardsman"] = true
L["Anvilrage Marshal"] = true
L["Anvilrage Medic"] = true
L["Anvilrage Reservist"] = true
L["Apexis Guardian"] = true
L["Apothecary Antonivich"] = true
L["Apprentice Darius"] = true
L["Apprentice's Duties"] = true
L["Arathel Sunforge"] = true
L["Arcane Aberration"] = true
L["Arcane Protector"] = true
L["Arcanist Sheynathren"] = true
L["Arcatraz Sentinel"] = true
L["Aresella"] = true
L["Argent Quartermaster Hasana"] = true
L["Argent Quartermaster Lightspark"] = true
L["Arkkoran Oracle"] = true
L["Arnok"] = true
L["Arodis Sunblade"] = true
L["Arras"] = true
L["Arred"] = true
L["Arrond"] = true
L["Arthur Moore"] = true
L["Artificer Daelo"] = true
L["Asarnan"] = true
L["Ashtongue Warrior"] = true
L["Aska Mistrunner"] = true
L["Atal'ai Witch Doctor"] = true
L["Auchenai Monk"] = true
L["Auctioneer Wabang"] = true
L["Avian Darkhawk"] = true
L["Azgalor"] = true
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Balgaras the Foul"] = true
L["Banalash"] = true
L["Bannok Grimaxe"] = true
L["Bar Talet"] = true
L["Barbaric Battlements"] = true
L["Barbecued Buzzard Wings"] = true
L["Barbed Lasher"] = true
L["Barim Spilthoof"] = true
L["Bash'ir Arcanist"] = true
L["Bash'ir Raider"] = true
L["Bash'ir Spell-Thief"] = true
L["Basil Frye"] = true
L["Baxter"] = true
L["Beer Basted Boar Ribs"] = true
L["Belil"] = true
L["Bemarrin"] = true
L["Bena Winterhoof"] = true
L["Bengus Deepforge"] = true
L["Berudan Keysworn"] = true
L["Betty Quin"] = true
L["Blackened Ancient"] = true
L["Blackhand Assassin"] = true
L["Blackhand Elite"] = true
L["Blackheart the Inciter"] = true
L["Blackrock Battlemaster"] = true
L["Blackrock Slayer"] = true
L["Blackrock Soldier"] = true
L["Blacksmith Calypso"] = true
L["Blackwater Deckhand"] = true
L["Blackwing"] = true
L["Blimo Gadgetspring"] = true
L["Blixrez Goodstitch"] = true
L["Blizrik Buckshot"] = true
L["Bliztik"] = true
L["Bloodfen Lashtail"] = true
L["Bloodmaul Geomancer"] = true
L["Bloodmaul Soothsayer"] = true
L["Bloodsail Raider"] = true
L["Bloodwarder Squire"] = true
L["Bog Giant"] = true
L["Bombus Finespindle"] = true
L["Bonechewer Backbreaker"] = true
L["Bonechewer Blade Fury"] = true
L["Borgosh Corebender"] = true
L["Borgus Steelhand"] = true
L["Borto"] = true
L["Borya"] = true
L["Boulderfist Brute"] = true
L["Boulderfist Invader"] = true
L["Boulderfist Mauler"] = true
L["Boulderfist Warrior"] = true
L["Bowen Brisboise"] = true
L["Brawn"] = true
L["Braxxus"] = true
L["Brek Stonehoof"] = true
L["Brienna Starglow"] = true
L["Brikk Keencraft"] = true
L["Bro'kin"] = true
L["Brock Stoneseeker"] = true
L["Brom Killian"] = true
L["Bronk"] = true
L["Bronk Guzzlegear"] = true
L["Brumman"] = true
L["Brumn Winterhoof"] = true
L["Brutus"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Burning Exile"] = true
L["Buzzek Bracketswing"] = true
L["Byancie"] = true
L["Cabal Fanatic"] = true
L["Camberon"] = true
L["Captain Halyndor"] = true
L["Captain Skarloc"] = true
L["Captured Gnome"] = true
L["Carolai Anise"] = true
L["Caryssia Moonhunter"] = true
L["Catherine Leland"] = true
L["Cave Yeti"] = true
L["Celie Steelwing"] = true
L["Cenarion Hold Infantry"] = true
L["Charred Ancient"] = true
L["Chaw Stronghide"] = true
L["Christoph Jeffcoat"] = true
L["Clarise Gnarltree"] = true
L["Cleft Scorpid"] = true
L["Cliff Breaker"] = true
L["Cloned Ooze"] = true
L["Cluster Launcher"] = true
L["Clyde Ranthal"] = true
L["Cobalt Mageweaver"] = true
L["Coilfang Champion"] = true
L["Coilfang Oracle"] = true
L["Coilfang Serpentguard"] = true
L["Coilfang Sorceress"] = true
L["Coilskar Siren"] = true
L["Coldmist Widow"] = true
L["Constance Brisboise"] = true
L["Cook Ghilm"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Corruption"] = true
L["Costly Menace"] = true
L["Cowardly Crosby"] = true
L["Crazed Ancient"] = true
L["Crazed Murkblood Foreman"] = true
L["Crazed Murkblood Miner"] = true
L["Crazk Sparks"] = true
L["Crimson Battle Mage"] = true
L["Crimson Inquisitor"] = true
L["Crimson Sorcerer"] = true
L["Cro Threadstrong"] = true
L["Crocolisk Hunting"] = true
L["Cruelfin"] = true
L["Crypt Crawler"] = true
L["Crystal Boughman"] = true
L["Culinary Crunch"] = true
L["Cyndra Kindwhisper"] = true
L["Daedal"] = true
L["Daga Ramba"] = true
L["Daggermaw Blackhide"] = true
L["Daggle Ironshaper"] = true
L["Dalinna"] = true
L["Dalliah the Doomsayer"] = true
L["Dalria"] = true
L["Dan Golthas"] = true
L["Dane Lindgren"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Dank Drizzlecut"] = true
L["Dannelor"] = true
L["Danwe"] = true
L["Darian Singh"] = true
L["Darianna"] = true
L["Dark Adept"] = true
L["Dark Caster"] = true
L["Dark Conclave Shadowmancer"] = true
L["Dark Iron Demolitionist"] = true
L["Dark Iron Dwarf"] = true
L["Dark Iron Saboteur"] = true
L["Dark Iron Slaver"] = true
L["Dark Iron Taskmaster"] = true
L["Dark Iron Tunneler"] = true
L["Dark Iron Watchman"] = true
L["Dark Strand Voidcaller"] = true
L["Dark Summoner"] = true
L["Darkfang Lurker"] = true
L["Darkweaver Syth"] = true
L["Darmari"] = true
L["Darnall"] = true
L["Daryl Riknussun"] = true
L["Daryl Stack"] = true
L["Deadwind Warlock"] = true
L["Deadwood Den Watcher"] = true
L["Deadwood Shaman"] = true
L["Dealer Malij"] = true
L["Deathforge Guardian"] = true
L["Deathforge Imp"] = true
L["Deathforge Smith"] = true
L["Deathforge Summoner"] = true
L["Deathforge Tinkerer"] = true
L["Deathshadow Hound"] = true
L["Decaying Horror"] = true
L["Deek Fizzlebizz"] = true
L["Defias Enchanter"] = true
L["Defias Looter"] = true
L["Defias Pirate"] = true
L["Defias Profiteer"] = true
L["Defias Renegade Mage"] = true
L["Defias Squallshaper"] = true
L["Delfrum Flintbeard"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Deriz"] = true
L["Deviate Eradication"] = true
L["Deynna"] = true
L["Dig Rat Stew"] = true
L["Dirge Quikcleave"] = true
L["Dirge's Kickin' Chimaerok Chops"] = true
L["Disembodied Protector"] = true
L["Disembodied Vindicator"] = true
L["Doba"] = true
L["Doctor Herbert Halsey"] = true
L["Doctor Marsh"] = true
L["Doctor Martin Felben"] = true
L["Dolothos"] = true
L["Doomforge Arcanasmith"] = true
L["Doomforge Craftsman"] = true
L["Doomforge Dragoon"] = true
L["Doomforge Engineer"] = true
L["Drac Roughcut"] = true
L["Drake Lindgren"] = true
L["Drakk Stonehand"] = true
L["Drovnar Strongbrew"] = true
L["Drywhisker Digger"] = true
L["Duhng"] = true
L["Dulvi"] = true
L["Durnholde Rifleman"] = true
L["Durnholde Sentry"] = true
L["Dusky Crab Cakes"] = true
L["Dwukk"] = true
L["Easy Strider Living"] = true
L["Eclipsion Archmage"] = true
L["Eclipsion Blood Knight"] = true
L["Eclipsion Bloodwarder"] = true
L["Eclipsion Cavalier"] = true
L["Eclipsion Centurion"] = true
L["Eclipsion Soldier"] = true
L["Eclipsion Spellbinder"] = true
L["Edna Mullby"] = true
L["Edrem"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Eldara Dawnrunner"] = true
L["Eldrin"] = true
L["Elixir of Pain"] = true
L["Elynna"] = true
L["Emrul Riknussun"] = true
L["Enchanted Thorium Platemail: Volume I"] = true
L["Enchanted Thorium Platemail: Volume II"] = true
L["Enchanted Thorium Platemail: Volume III"] = true
L["Enchanter Aeldron"] = true
L["Enchanter Salias"] = true
L["Enchantress Metura"] = true
L["Enchantress Volali"] = true
L["Enraged Air Spirit"] = true
L["Enraged Earth Spirit"] = true
L["Enraged Fire Spirit"] = true
L["Enraged Water Spirit"] = true
L["Epoch Hunter"] = true
L["Eredar Deathbringer"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Erin Kelly"] = true
L["Ethereal Priest"] = true
L["Ethereum Nullifier"] = true
L["Ethereum Researcher"] = true
L["Eunice Burch"] = true
L["Faldron"] = true
L["Fantei"] = true
L["Fariel Starsong"] = true
L["Farii"] = true
L["Fazu"] = true
L["Fedryen Swiftspear"] = true
L["Feera"] = true
L["Felannia"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Fera Palerunner"] = true
L["Feruul"] = true
L["Fiery Plate Gauntlets"] = true
L["Fimble Finespindle"] = true
L["Finbus Geargrind"] = true
L["Firebrand Grunt"] = true
L["Firebrand Invoker"] = true
L["Firebrand Legionnaire"] = true
L["Firebrand Pyromancer"] = true
L["Fireguard Destroyer"] = true
L["Firegut Brute"] = true
L["Flash Bomb Recipe"] = true
L["Fleshbeast"] = true
L["Foreman Marcrid"] = true
L["Fradd Swiftgear"] = true
L["Franklin Lloyd"] = true
L["Fremal Doohickey"] = true
L["Frenzied Plaguehound"] = true
L["Frostmaul Giant"] = true
L["Furywing"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Galana"] = true
L["Galvanoth"] = true
L["Gambarinka"] = true
L["Gan'arg Analyzer"] = true
L["Gargantuan Abyssal"] = true
L["Gargantuan Ooze"] = true
L["Gaston"] = true
L["Gearcutter Cogspinner"] = true
L["Gearing Redridge"] = true
L["Gelanthis"] = true
L["Gelman Stonehand"] = true
L["Geofram Bouldertoe"] = true
L["George Candarte"] = true
L["Georgio Bolero"] = true
L["Ghak Healtouch"] = true
L["Gharash"] = true
L["Ghermas"] = true
L["Ghok'kah"] = true
L["Ghoul Ravener"] = true
L["Gidge Spellweaver"] = true
L["Gigget Zipcoil"] = true
L["Gikkix"] = true
L["Gimble Thistlefuzz"] = true
L["Gina MacGregor"] = true
L["Glasshide Basilisk"] = true
L["Gloresse"] = true
L["Gloria Femmel"] = true
L["Glutinous Ooze"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Godan"] = true
L["Gordunni Back-Breaker"] = true
L["Gordunni Elementalist"] = true
L["Gordunni Head-Splitter"] = true
L["Gordunni Ogre Mage"] = true
L["Gordunni Soulreaper"] = true
L["Goretusk"] = true
L["Goretusk Liver Pie"] = true
L["Graham Van Talen"] = true
L["Grand Warlock Nethekurse"] = true
L["Grarnik Goodstitch"] = true
L["Gremlock Pilsnor"] = true
L["Gretta Finespindle"] = true
L["Gretta Ganter"] = true
L["Greyheart Tidecaller"] = true
L["Grikka"] = true
L["Grimtak"] = true
L["Grimtotem Geomancer"] = true
L["Grisy Spicecrackle"] = true
L["Gromden"] = true
L["Grondal Moonbreeze"] = true
L["Groum Stonebeard"] = true
L["Grumnus Steelshaper"] = true
L["Grutah"] = true
L["Guillaume Sorouy"] = true
L["Gurubashi Champion"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hahrana Ironhide"] = true
L["Halazzi"] = true
L["Hama"] = true
L["Hamanar"] = true
L["Hammered Patron"] = true
L["Hammon Karwn"] = true
L["Harggan"] = true
L["Harklan Moongrove"] = true
L["Harlown Darkweave"] = true
L["Harn Longcast"] = true
L["Heavy War Golem"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Hgarth"] = true
L["High Enchanter Bardolan"] = true
L["Highland Fleshstalker"] = true
L["Hillsbrad Tailor"] = true
L["Himmik"] = true
L["Hive'Zara Sandstalker"] = true
L["Hive'Zara Wasp"] = true
L["Horns of Frenzy"] = true
L["Hula'mahi"] = true
L["Humphry"] = true
L["Hurnak Grimmord"] = true
L["Illidari Watcher"] = true
L["Imperial Plate Belt"] = true
L["Imperial Plate Boots"] = true
L["Imperial Plate Bracer"] = true
L["Imperial Plate Chest"] = true
L["Imperial Plate Helm"] = true
L["Imperial Plate Leggings"] = true
L["Imperial Plate Shoulders"] = true
L["Incandescent Fel Spark"] = true
L["Indormi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Inscriber Saalyn"] = true
L["Insidion"] = true
L["Ironus Coldsteel"] = true
L["Jabbey"] = true
L["Jack Trapper"] = true
L["Jadefire Rogue"] = true
L["Jadefire Trickster"] = true
L["Jaedenar Cultist"] = true
L["Jalane Ayrole"] = true
L["James Van Brunt"] = true
L["Jan'alai"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jangdor Swiftstrider"] = true
L["Jannos Ironwill"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jaxin Chong"] = true
L["Jazdalaad"] = true
L["Jazzrik"] = true
L["Jeeda"] = true
L["Jemma Quikswitch"] = true
L["Jenna Lemkenilli"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jhag"] = true
L["Jim Saltit"] = true
L["Jinky Twizzlefixxit"] = true
L["Johan Barnes"] = true
L["Johan Focht"] = true
L["John Burnside"] = true
L["Jormund Stonebrow"] = true
L["Josef Gregorian"] = true
L["Joseph Moore"] = true
L["Josephine Lister"] = true
L["Joys of Omosh"] = true
L["Jubie Gadgetspring"] = true
L["Jun'ha"] = true
L["Juno Dufrain"] = true
L["Jutak"] = true
L["K. Lee Smallfry"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalinda"] = true
L["Kalldan Felmoon"] = true
L["Kamari"] = true
L["Kanaria"] = true
L["Kania"] = true
L["Karaaz"] = true
L["Karn Stonehoof"] = true
L["Karolek"] = true
L["Kayaart"] = true
L["Kaz'rogal"] = true
L["Keelen Sheets"] = true
L["Keena"] = true
L["Kelgruk Bloodaxe"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Kiknikle"] = true
L["Kil'hala"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kirin'Var Spectre"] = true
L["Kithas"] = true
L["Kitta Firewind"] = true
L["Klaven's Tower"] = true
L["Knaz Blunderflame"] = true
L["Knot Thimblejack"] = true
L["Kodo Hide Bag"] = true
L["Kor'geld"] = true
L["Koren"] = true
L["Kradu Grimblade"] = true
L["Kray"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Krinkle Goodsteel"] = true
L["Krugosh"] = true
L["Krulmoo Fullmoon"] = true
L["Krunn"] = true
L["Kudrii"] = true
L["Kulwia"] = true
L["Kurdram Stonehammer"] = true
L["Kurzen Commando"] = true
L["Kylanna"] = true
L["Kylanna Windwhisper"] = true
L["Kylene"] = true
L["Kzixx"] = true
L["L'lura Goldspun"] = true
L["Laird"] = true
L["Lalina Summermoon"] = true
L["Landraelanis"] = true
L["Lardan"] = true
L["Lava Surger"] = true
L["Lavinia Crowe"] = true
L["Lawrence Schneider"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Legashi Rogue"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lethon"] = true
L["Lieutenant General Andorov"] = true
L["Lilliam Sparkspindle"] = true
L["Lilly"] = true
L["Lilyssia Nightbreeze"] = true
L["Lindea Rabonne"] = true
L["Lingering Highborne"] = true
L["Liquid Stone"] = true
L["Lissaf"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Logistics Officer Ulrike"] = true
L["Lokhtos Darkbargainer"] = true
L["Loolruna"] = true
L["Lorelae Wintersong"] = true
L["Lorokeem"] = true
L["Lucan Cordell"] = true
L["Lucc"] = true
L["Lucifron"] = true
L["Lyna"] = true
L["Lynalis"] = true
L["Mack Diver"] = true
L["Madame Ruby"] = true
L["Magar"] = true
L["Mageslayer"] = true
L["Magister Kalendris"] = true
L["Magistrix Eredania"] = true
L["Magnus Frostwake"] = true
L["Mahani"] = true
L["Mahir Redstroke"] = true
L["Mahu"] = true
L["Mak"] = true
L["Makaru"] = true
L["Malcomb Wynn"] = true
L["Maleki the Pallid"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mangorn Flinthammer"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Mary Edras"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Master of the Wild Leather"] = true
L["Mathar G'ochar"] = true
L["Matt Johnson"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Me'lynn"] = true
L["Mechano-Lord Capacitus"] = true
L["Meilosh"] = true
L["Mekgineer Steamrigger"] = true
L["Mekgineer Thermaplugg"] = true
L["Melaris"] = true
L["Mendorn"] = true
L["Mennu the Betrayer"] = true
L["Miall"] = true
L["Miao'zan"] = true
L["Micha Yance"] = true
L["Michelle Belle"] = true
L["Mildred Fletcher"] = true
L["Milla Fairancora"] = true
L["Millie Gregorian"] = true
L["Mire Lord"] = true
L["Mirvedon"] = true
L["Mishta"] = true
L["Mission: Possible But Not Probable"] = true
L["Mixie Farshot"] = true
L["Mo'arg Incinerator"] = true
L["Mo'arg Weaponsmith"] = true
L["Moam"] = true
L["Mok'Nathal Treats"] = true
L["Molt Thorn"] = true
L["Molten Giant"] = true
L["Monstrous Kaliri"] = true
L["Montarr"] = true
L["Moonglow Vest"] = true
L["Moonrage Tailor"] = true
L["Moordo"] = true
L["Moroes"] = true
L["Mosh'Ogg Brute"] = true
L["Mossflayer Shadowhunter"] = true
L["Mot Dawnstrider"] = true
L["Mountaineer Boombellow"] = true
L["Muaat"] = true
L["Muculent Ooze"] = true
L["Mudduk"] = true
L["Mudrock Tortoise"] = true
L["Muheru the Weaver"] = true
L["Mukdrak"] = true
L["Mumman"] = true
L["Murk Worm"] = true
L["Murkblood Raider"] = true
L["Murmur"] = true
L["Mutate Fear-Shrieker"] = true
L["Muuran"] = true
L["Mycah"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Nadyia Maneweaver"] = true
L["Nahogg"] = true
L["Naka"] = true
L["Nakodu"] = true
L["Nalorakk"] = true
L["Namdo Bizzfizzle"] = true
L["Nandar Branson"] = true
L["Nardstrum Kupferzwick"] = true
L["Narj Deepslice"] = true
L["Narkk"] = true
L["Narv Hidecrafter"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nether Sorceress"] = true
L["Nethermancer Sepethrea"] = true
L["Nethermine Flayer"] = true
L["Nexus Stalker"] = true
L["Nexus-Prince Shaffar"] = true
L["Night Mistress"] = true
L["Nimar the Slayer"] = true
L["Nina Lightbrew"] = true
L["Nioma"] = true
L["Nissa Firestone"] = true
L["Nixx Sprocketspring"] = true
L["Nogg"] = true
L["Nula the Butcher"] = true
L["Nurse Neela"] = true
L["Nus"] = true
L["Nutral"] = true
L["Nyoma"] = true
L["Obsidia"] = true
L["Ockil"] = true
L["Ogg'marr"] = true
L["Oglethorpe Obnoticus"] = true
L["Okothos Ironrager"] = true
L["Okuno"] = true
L["Oloraak"] = true
L["On Iron Pauldrons"] = true
L["Ontuvo"] = true
L["Ormer's Revenge"] = true
L["Otho Moji'ko"] = true
L["Outfitter Eric"] = true
L["Padaar"] = true
L["Pand Stonebinder"] = true
L["Pathaleon the Calculator"] = true
L["Paulsta'ats"] = true
L["Penney Copperpinch"] = true
L["Peter Galen"] = true
L["Phantom Attendant"] = true
L["Phantom Guest"] = true
L["Phantom Stagehand"] = true
L["Phantom Valet"] = true
L["Phea"] = true
L["Pikkle"] = true
L["Plugger Spazzring"] = true
L["Portal Seeker"] = true
L["Pratt McGrubben"] = true
L["Priestess Delrissa"] = true
L["Primal Ooze"] = true
L["Princess Tempestria"] = true
L["Prospector Nachlan"] = true
L["Provisioner Nasela"] = true
L["Putridus Trickster"] = true
L["Pyall Silentstride"] = true
L["Pyrewood Tailor"] = true
L["Qia"] = true
L["Quarelestra"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Endarin"] = true
L["Quartermaster Enuril"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quartermaster Miranda Breechlock"] = true
L["Quartermaster Urgronn"] = true
L["Quartermaster Zigris"] = true
L["Quelis"] = true
L["Rage Talon Fire Tongue"] = true
L["Rage Winterchill"] = true
L["Raging Skeleton"] = true
L["Randal Worth"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rartar"] = true
L["Rathis Tomber"] = true
L["Rawrk"] = true
L["Razaani Spell-Thief"] = true
L["Razia"] = true
L["Razzashi Broodwidow"] = true
L["Recipe of the Kaldorei"] = true
L["Redridge Goulash"] = true
L["Refik"] = true
L["Rhiannon Davis"] = true
L["Ribbly's Crony"] = true
L["Ridge Huntress"] = true
L["Ridgespine Stalker"] = true
L["Rift Keeper"] = true
L["Rift Lord"] = true
L["Rikqiz"] = true
L["Rin'wosho the Trader"] = true
L["Rivendark"] = true
L["Rizz Loosebolt"] = true
L["Rogvar"] = true
L["Rohok"] = true
L["Ronald Burch"] = true
L["Rotgath Stonebeard"] = true
L["Rotting Behemoth"] = true
L["Roxxik"] = true
L["Rungor"] = true
L["Ruppo Zipcoil"] = true
L["Saenorion"] = true
L["Saltstone Crystalhide"] = true
L["Sarah Tanner"] = true
L["Saru Steelfury"] = true
L["Sassa Weldwell"] = true
L["Sathein"] = true
L["Scarab"] = true
L["Scargil"] = true
L["Scarlet Archmage"] = true
L["Scarlet Chaplain"] = true
L["Scarlet Cleric"] = true
L["Scarlet Curate"] = true
L["Scarlet Defender"] = true
L["Scarlet Enchanter"] = true
L["Scarlet Inquisitor"] = true
L["Scarlet Myrmidon"] = true
L["Scarlet Smith"] = true
L["Scarlet Sorcerer"] = true
L["Scarlet Spellbinder"] = true
L["Scarlet Warder"] = true
L["Scarlet Wizard"] = true
L["Scholomance Adept"] = true
L["Scholomance Dark Summoner"] = true
L["Se'Jib"] = true
L["Searing Elemental"] = true
L["Seasoned Wolf Kabobs"] = true
L["Sedana"] = true
L["Seer Janidi"] = true
L["Seersa Copperpinch"] = true
L["Sellandus"] = true
L["Selling Fish"] = true
L["Sempstress Ambershine"] = true
L["Serge Hinott"] = true
L["Sethekk Ravenguard"] = true
L["Sewa Mistrunner"] = true
L["Shaani"] = true
L["Shade of Aran"] = true
L["Shadi Mistrunner"] = true
L["Shadow Council Warlock"] = true
L["Shadowmage"] = true
L["Shadowmoon Darkcaster"] = true
L["Shadowsword Lifeshaper"] = true
L["Shadowsword Vanquisher"] = true
L["Shadowsworn Thug"] = true
L["Shadowy Assassin"] = true
L["Shaina Fuller"] = true
L["Shankys"] = true
L["Sharth Voldoun"] = true
L["Shartuul"] = true
L["Shattered Hand Berserker"] = true
L["Shattered Hand Centurion"] = true
L["Shattered Hand Champion"] = true
L["Shayis Steelfury"] = true
L["Sheendra Tallgrass"] = true
L["Shelene Rhobart"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Shoveltusk Soup Again?"] = true
L["Shrike Bat"] = true
L["Sid Limbardi"] = true
L["Simon Tanner"] = true
L["Simon Unit"] = true
L["Skeletal Flayer"] = true
L["Skreah"] = true
L["Skullsplitter Mystic"] = true
L["Skyguard Stable Master"] = true
L["Slagg"] = true
L["Slavering Ghoul"] = true
L["Smelt On, Smelt Off"] = true
L["Smith Argus"] = true
L["Smooth as Butter"] = true
L["Smudge Thunderwood"] = true
L["Snakestone of the Shadow Huntress"] = true
L["Snang"] = true
L["Snarl"] = true
L["Solakar Flamewreath"] = true
L["Son of Arkkoroc"] = true
L["Soolie Berryfizz"] = true
L["Soothing Turtle Bisque"] = true
L["Sovik"] = true
L["Spectral Charger"] = true
L["Spectral Citizen"] = true
L["Spectral Researcher"] = true
L["Spectral Teacher"] = true
L["Spell Shade"] = true
L["Spirestone Battle Mage"] = true
L["Spirestone Mystic"] = true
L["Spirestone Warlord"] = true
L["Spitelash Siren"] = true
L["Springspindle Fizzlegear"] = true
L["Sprite Jumpsprocket"] = true
L["Stephen Ryback"] = true
L["Stone Guardian"] = true
L["Stonevault Seer"] = true
L["Stranglethorn Tiger"] = true
L["Strashaz Warrior"] = true
L["Stromgarde Defender"] = true
L["Stuart Fleming"] = true
L["Suffering Highborne"] = true
L["Sul'lithuz Broodling"] = true
L["Sumi"] = true
L["Sunblade Arch Mage"] = true
L["Sunblade Cabalist"] = true
L["Sunblade Dawn Priest"] = true
L["Sunblade Dusk Priest"] = true
L["Sunblade Protector"] = true
L["Sunblade Scout"] = true
L["Sunblade Slayer"] = true
L["Sunblade Vindicator"] = true
L["Sunfury Arcanist"] = true
L["Sunfury Arch Mage"] = true
L["Sunfury Archer"] = true
L["Sunfury Bloodwarder"] = true
L["Sunfury Bowman"] = true
L["Sunfury Geologist"] = true
L["Sunfury Researcher"] = true
L["Sunseeker Astromage"] = true
L["Sunseeker Botanist"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Supplying the Front"] = true
L["Swampwalker"] = true
L["Swampwalker Elder"] = true
L["Sweet Serenity"] = true
L["Sylann"] = true
L["Sylvanna Forestmoon"] = true
L["Syndicate Assassin"] = true
L["Syndicate Spy"] = true
L["Syphoner"] = true
L["Taerar"] = true
L["Tal"] = true
L["Taladan"] = true
L["Tally Berryfizz"] = true
L["Talmar"] = true
L["Tamar"] = true
L["Tangled Horror"] = true
L["Tansy Puddlefizz"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tarn"] = true
L["Tatiana"] = true
L["Teg Dawnstrider"] = true
L["Tel'Athir"] = true
L["Telonis"] = true
L["Tepa"] = true
L["Terestian Illhoof"] = true
L["Terrormaster"] = true
L["Thaddeus Webb"] = true
L["Thamner Pol"] = true
L["Tharynn Bouden"] = true
L["Thaurissan Firewalker"] = true
L["The Art of the Imbue"] = true
L["The Demon Forge"] = true
L["The Great Moongraze Hunt"] = true
L["The Great Silver Deceiver"] = true
L["The Origins of Smithing"] = true
L["The Prophet Skeram"] = true
L["The Rescue"] = true
L["The Rokk"] = true
L["The Taste Test"] = true
L["The Undermarket"] = true
L["The Windreaver"] = true
L["The Zapthrottle Mote Extractor!"] = true
L["Theka the Martyr"] = true
L["Thelsamar Blood Sausages"] = true
L["Theramore Infiltrator"] = true
L["Theramore Marine"] = true
L["Theramore Preserver"] = true
L["Therum Deepforge"] = true
L["Thomas Yance"] = true
L["Thonys Pillarstone"] = true
L["Thorkaf Dragoneye"] = true
L["Thornfang Ravager"] = true
L["Thorngrin the Tender"] = true
L["Thrag Stonehoof"] = true
L["Thund"] = true
L["Thuzadin Shadowcaster"] = true
L["Tilli Thistlefuzz"] = true
L["Time-Lost Shadowmage"] = true
L["Timothy Worthington"] = true
L["Tinkerwiz"] = true
L["Tinkmaster Overspark"] = true
L["Tognus Flintfire"] = true
L["Tomas"] = true
L["Tomb Fiend"] = true
L["Torloth the Magnificent"] = true
L["Torn Fin Coastrunner"] = true
L["Torn Fin Muckdweller"] = true
L["Torn Fin Oracle"] = true
L["Torn Fin Tidehunter"] = true
L["Trampled Under Foot"] = true
L["Traugh"] = true
L["Treant"] = true
L["Trianna"] = true
L["Trixie Quikswitch"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Twilight Avenger"] = true
L["Twilight Drakonaar"] = true
L["Twilight Fire Guard"] = true
L["Twilight Geolord"] = true
L["Ug'thok"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Una"] = true
L["Unchained Doombringer"] = true
L["Unseen Servant"] = true
L["Uriku"] = true
L["Uthok"] = true
L["Uthrar Threx"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Vance Undergloom"] = true
L["Vargus"] = true
L["Vazario Linkgrease"] = true
L["Veenix"] = true
L["Vekh'nir Dreadhawk"] = true
L["Vekniss Guardian"] = true
L["Vendor-Tron 1000"] = true
L["Vengeful Ancient"] = true
L["Venture Co. Geologist"] = true
L["Venture Co. Strip Miner"] = true
L["Vhan"] = true
L["Vharr"] = true
L["Victor Ward"] = true
L["Viggz Shinesparked"] = true
L["Vilebranch Hideskinner"] = true
L["Vilebranch Shadowcaster"] = true
L["Vir'aani Arcanist"] = true
L["Vira Younghoof"] = true
L["Vivianna"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Voidshrieker"] = true
L["Volchan"] = true
L["Vosur Brakthel"] = true
L["Waldor"] = true
L["Warlord Kalithresh"] = true
L["Warp Splinter"] = true
L["Wastewander Assassin"] = true
L["Wastewander Bandit"] = true
L["Wastewander Rogue"] = true
L["Wastewander Scofflaw"] = true
L["Wastewander Shadow Mage"] = true
L["Wastewander Thief"] = true
L["Weapon Technician"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Westfall Stew"] = true
L["Whuut"] = true
L["Wik'Tar"] = true
L["Wild Hearts"] = true
L["Wild Leather Boots"] = true
L["Wild Leather Helmet"] = true
L["Wild Leather Leggings"] = true
L["Wild Leather Shoulders"] = true
L["Wild Leather Vest"] = true
L["Wind Trader Lathrai"] = true
L["Winterfall Den Watcher"] = true
L["Winterfall Totemic"] = true
L["Winterfall Ursa"] = true
L["Witherbark Berserker"] = true
L["Witherbark Headhunter"] = true
L["Witherbark Shadow Hunter"] = true
L["Withered Ancient"] = true
L["Woodpaw Mongrel"] = true
L["Wrahk"] = true
L["Wrath Corruptor"] = true
L["Wrath Hammer Construct"] = true
L["Wrathwalker"] = true
L["Wulan"] = true
L["Wulmort Jinglepocket"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Xylinnia Starshine"] = true
L["Xyrol"] = true
L["Yarr Hammerstone"] = true
L["Yatheon"] = true
L["Yelmak"] = true
L["Yonada"] = true
L["Ysondre"] = true
L["Ythyar"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zalas Witherbark"] = true
L["Zamja"] = true
L["Zan Shivsproket"] = true
L["Zannok Hidepiercer"] = true
L["Zansoa"] = true
L["Zaralda"] = true
L["Zarcsin"] = true
L["Zarena Cromwind"] = true
L["Zargh"] = true
L["Zarise"] = true
L["Zarrin"] = true
L["Zebig"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zul'jin"] = true
L["Zula Slagfury"] = true
L["Zurai"] = true
L["\"Cookie\" McWeaksauce"] = true